<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_gaccess', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   block_gaccess
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['calendar'] = 'แสดงลิงค์ Google Calendar';
$string['calendar_desc'] = 'ถ้าเลือกการเชื่อมโยงของ Google Calendar จะถูกแสดง';
$string['docs'] = 'แสดง Google ไดรฟ์เชื่อมโยง';
$string['docs_desc'] = 'ถ้าเลือกการเชื่อมโยงไดรฟ์ของ Google จะถูกแสดง';
$string['domainnameinfo'] = 'นี่คือ Google Apps ของคุณชื่อโดเมน - ปกติบางอย่างเช่น hogwarts.school.nz';
$string['domainnamestr'] = 'ชื่อโดเมน';
$string['gaccess:addinstance'] = 'เพิ่มบล็อกใหม่ของ Google Apps';
$string['gaccess:myaddinstance'] = 'เพิ่มบล็อกใหม่ของ Google Apps ไปที่บ้านของฉัน';
$string['gmail'] = 'แสดง GMail ลิงค์';
$string['gmail_desc'] = 'ถ้าเลือกการเชื่อมโยง GMail จะแสดง';
$string['mustusegoogleauthentication'] = 'คุณต้องกำหนดค่าบล็อก gaccess เพื่อให้การทำงานได้อย่างถูกต้อง';
$string['newwinlink'] = 'ลิงค์ที่หน้าต่างใหม่';
$string['newwinlink_desc'] = 'หากเลือกการเชื่อมโยงจะเปิดหน้าต่างใหม่';
$string['nodomainyet'] = 'โดเมนไม่มีการกำหนดค่ายัง';
$string['pluginname'] = 'Google Apps';
