<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'การแจ้งเตือน';
$string['clickformoreinfo'] = 'คลิกที่นี่เพื่อข้อมูลเพิ่มเติม';
$string['context'] = 'เชื่อมโยง';
$string['dismiss'] = 'ยกเลิกข้อความ';
$string['from'] = 'จาก';
$string['noalerts'] = 'คุณยังมีไม่มีการแจ้งเตือน';
$string['normal'] = 'ธรรมดา';
$string['of'] = 'ของ';
$string['pluginname'] = 'การแจ้งเตือนต่างๆ';
$string['reviewitems'] = 'รายการคิดเห็น (s)';
$string['showempty'] = 'แสดงบล็อกนี้ เมื่อไม่มีการแจ้งเตือนที่จะแสดง';
$string['showemptyconfig'] = 'แสดงบล็อกที่ว่างเปล่า';
$string['showempty_help'] = 'เมื่อเปิดใช้งาน หากไม่มีการแจ้งเตือนที่จะแสดงบล็อกจะแสดงข้อความ "ขณะนี้คุณไม่มีการแจ้งเตือน" การเปิดใช้งานตัวเลือกนี้การตั้งค่าระดับโลกจะต้องมีการเปิดใช้งานในการตั้งค่าการแจ้งเตือนบล็อก';
$string['showingxofx'] = 'แสดง {$a->count} จาก {$a->total}';
$string['statement'] = 'คำชี้แจง';
$string['status'] = 'สถานะ';
$string['statusnotok'] = 'สถานะไม่โอเค';
$string['statusok'] = 'สถานะโอเค';
$string['statusundecided'] = 'สถานะลังเล';
$string['totara_alerts:addinstance'] = 'เพิ่มบล็อกการแจ้งเตือนใหม่';
$string['totara_alerts:myaddinstance'] = 'เพิ่มการแจ้งเตือนใหม่ป้องกันไปยังหน้า Moodle ของฉัน';
$string['type'] = 'ประเภท';
$string['urgency'] = 'ความเร่งด่วน';
$string['urgent'] = 'ด่วน';
$string['viewall'] = 'ดูทั้งหมด';
$string['viewallnot'] = 'ดูการแจ้งเตือนทั้งหมด';
