<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'th', branch 't16-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'เพิ่มไทล์';
$string['aggregation_all'] = 'ผู้ใช้ที่ตรงกับเกณฑ์ทั้งหมดข้างต้นสามารถดูลิงก์คุณลักษณะนี้ได้';
$string['aggregation_any'] = 'ผู้ใช้ที่ตรงกับเกณฑ์ใด ๆ ข้างต้นสามารถดูลิงก์คุณลักษณะนี้ได้';
$string['aggregation_label'] = 'การรวมกฎระเบียบ';
$string['aggregation_title'] = 'ตรรกะการรวมกฎระเบียบ';
$string['arrows'] = 'ก่อนหน้า / ถัดไป';
$string['audience_add'] = 'เพิ่มผู้ชม';
$string['audience_aggregation_all'] = 'ผู้ชมทั้งหมดข้างต้น';
$string['audience_aggregation_any'] = 'ผู้ชมทุกกลุ่มข้างต้น';
$string['audience_aggregation_label'] = 'การรวมกฎผู้ชม';
$string['audience_hide'] = 'คุณไม่มีสิทธิ์แก้ไขการเปิดเผยผู้ชมในส่วนนี้ กรุณาติดต่อผู้ดูแลระบบถ้าคุณต้องการทำเช่นนั้น จำนวนผู้ชมที่มองเห็นได้: {$a}';
$string['audience_showing'] = 'กำหนดสิทธิ์การเข้าถึงตามกฎผู้ชม';
$string['audience_title'] = 'ผู้ชม (Audience)';
$string['autoplay'] = 'เล่นอัตโนมัติ';
$string['background'] = 'พื้นหลัง';
$string['backgroundappearance'] = 'ลักษณะของภาพ';
$string['backgroundcontain'] = 'พอดีกับไทล์ด้านใน';
$string['backgroundcover'] = 'เติมไทล์';
$string['block_header'] = 'ชื่อเรื่องของบล็อก';
$string['bottom_heading'] = 'ด้านล่าง';
$string['cannot_edit_tile'] = 'คุณไม่มีสิทธิ์แก้ไขเอกสารนี้';
$string['cannot_view_image'] = 'คุณไม่มีสิทธิ์แก้ไขเอกสารนี้';
$string['certification_has_been_deleted'] = 'ลบ Certification แล้ว';
$string['certification_hidden'] = 'ซ่อนอยู่';
$string['certification_name'] = 'Certification';
$string['certification_name_label'] = 'Certification name';
$string['certification_not_found'] = 'โปรดเลือก Certification';
$string['certification_not_selected'] = 'ไม่ได้เลือก Certification';
$string['certification_select'] = 'เลือก Certification';
$string['certification_sr-only'] = 'เชื่อมโยงไปยัง {$a} certification';
$string['certificationvisibility'] = 'การเปิดเผยให้เห็น Certification';
$string['clear_color'] = 'ล้างการเลือกสี';
$string['color_error'] = 'ค่าที่ป้อนไม่ตรงกับค่าเลขฐานสิบหกคือ \'# 11FFaa\'';
$string['confirm'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบไทล์นี้';
$string['content_edit'] = 'แก้ไขเนื้อหา';
$string['content_form_title'] = 'แก้ไขเนื้อหาของ {$a}';
$string['content_menu_title'] = 'เนื้อหา';
$string['content_menu_title_sr-only'] = 'แก้ไขเนื้อหาสำหรับ {$a} tile';
$string['controls'] = 'การควบคุม';
$string['course_has_been_deleted'] = 'ลบหลักสูตรแล้ว';
$string['course_hidden'] = 'ซ่อนเร้น';
$string['course_name'] = 'หลักสูตรคอร์ส';
$string['course_name_label'] = 'ชื่อวิชาหรือชื่อหลักสูตร';
$string['course_not_found'] = 'โปรดเลือกหลักสูตร';
$string['course_not_selected'] = 'ไม่ได้เลือกหลักสูตร';
$string['course_select'] = 'เลือกหลักสูตร';
$string['course_sr-only'] = 'เชื่อมโยงไปยังหลักสูตร {$a}';
$string['course_tile_title'] = 'Tile สำหรับหลักสูตร {$a}';
$string['coursevisibility'] = 'การมองเห็นของหลักสูตร';
$string['currently_selected'] = 'เลือกแล้วเมื่อเร็วๆนี้';
$string['default_name'] = 'Static Tile';
$string['delete_audience_rule'] = 'ลบผู้ชม {$a} จากบล็อก';
$string['delete_menu_title'] = 'ลบ';
$string['delete_menu_title_sr-only'] = 'ลบ tile {$a}';
$string['error_no_rule'] = 'โปรดเลือกกฎ';
$string['fade'] = 'เลือนหายไป';
$string['heading_location'] = 'หัวเรื่องที่ตั้ง';
$string['hidden_text'] = 'ซ่อนเร้น';
$string['icon'] = 'ไอคอน';
$string['icon_change'] = 'เปลี่ยน';
$string['icon_choose'] = 'เลือก';
$string['icon_choose_title'] = 'เลือกไอคอน';
$string['icon_delete'] = 'ย้ายหรือลบ';
$string['icon_help'] = 'คำเตือน: ผู้ใช้ที่มีธีมอื่นอาจไม่มีไอคอนเหมือนกับที่คุณทำ';
$string['icon_invalid'] = 'ไอคอนไม่ถูกต้อง';
$string['icon_size'] = 'ขนาดไอคอน';
$string['icon_size_large'] = 'ใหญ่';
$string['icon_size_medium'] = 'ปานกลาง';
$string['icon_size_small'] = 'เล็ก';
$string['interval'] = 'ช่วง (วินาที)';
$string['interval_error'] = 'ช่วงควรเป็นจำนวนบวก';
$string['interval_help'] = 'เวลาเป็นวินาทีระหว่างการเปลี่ยนภาพพื้นหลัง ช่วงเวลา 0 หมายถึงไม่มีการเปลี่ยน ค่าระหว่าง 0 ถึง 1 จะปัดขึ้นเป็น 1';
$string['is_visible'] = 'จะมองเห็นได้';
$string['less'] = 'น้อยกว่า';
$string['link'] = 'ตำแหน่งลิงก์';
$string['link_target_label'] = 'เปิดลิงก์ในแท็บใหม่';
$string['managesubtiles'] = 'แก้ไขเนื้อหา';
$string['managesubtiles_sr-only'] = 'แก้ไขเนื้อหาสำหรับไทล์ {$a}';
$string['manual_id'] = 'Manual ID';
$string['manual_id_help'] = 'รหัสที่ใช้กับบล็อก ใช้เป็นชุดรูปแบบ';
$string['multi_name'] = 'แกลเลอรี่ Tile';
$string['order'] = 'ใบสั่งหรือเรียงลำดับ';
$string['parenttile_content_menu_title'] = 'กำหนดค่า';
$string['parenttile_content_menu_title_sr-only'] = 'กำหนดค่าสำหรับไทล์ {$a}';
$string['pauseonhover'] = 'หยุดชั่วคราวเมื่อวางเมาส์เหนือ';
$string['pluginname'] = 'ลิงก์เด่น';
$string['position_indicator'] = 'ตัวบ่งชี้ตำแหน่ง';
$string['preset_aggregation_all'] = 'กฎที่ตั้งไว้ล่วงหน้าทั้งหมดที่เลือกไว้ด้านบน';
$string['preset_aggregation_any'] = 'กฎที่ตั้งไว้ล่วงหน้าใด ๆ ที่เลือกข้างต้น';
$string['preset_aggregation_label'] = 'การรวมกฎที่ตั้งล่วงหน้า';
$string['preset_checkbox_admin'] = 'ผู้ใช้เป็นผู้ดูแลเว็บไซต์';
$string['preset_checkboxes_label'] = 'เงื่อนไขที่ต้องดู';
$string['preset_checkbox_guest'] = 'ผู้ใช้เข้าสู่ระบบในฐานะแขก';
$string['preset_checkbox_loggedin'] = 'ผู้ใช้เข้าสู่ระบบ';
$string['preset_checkbox_notguest'] = 'ผู้ใช้ไม่ได้ลงชื่อเข้าใช้ในฐานะแขก';
$string['preset_checkbox_notloggedin'] = 'ผู้ใช้ไม่ได้เข้าสู่ระบบ';
$string['preset_showing'] = 'กำหนดการเข้าใช้ตามกฎที่กำหนดไว้ล่วงหน้า';
$string['preset_title'] = 'ค่าที่ตั้งไว้';
$string['program_has_been_deleted'] = 'ลบ Program แล้ว';
$string['program_hidden'] = 'ซ่อนอยู่';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Program name';
$string['program_not_found'] = 'กรุณาเลือก Program';
$string['program_not_selected'] = 'ไม่ได้เลือก Program';
$string['program_select'] = 'เลือก Program';
$string['program_sr-only'] = 'ลิงก์ไปยัง  {$a} program';
$string['programvisibility'] = 'การมองเห็น Program';
$string['random'] = 'สุ่ม';
$string['repeat'] = 'ทำซ้ำ';
$string['requires_alt_text'] = 'Tile นี้จำเป็นต้องมีข้อความทางเลือกสำหรับเหตุผลในการเข้าถึง';
$string['save_edit'] = 'บันทึกและแก้ไขเนื้อหา';
$string['sequential'] = 'ตามลำดับ';
$string['shape_fullwidth'] = 'เต็มความกว้าง';
$string['shape_landscape'] = 'ภูมิทัศน์';
$string['shape_portrait'] = 'แนวตั้ง';
$string['shape_square'] = 'สแควร์';
$string['show_progress_bar'] = 'แสดงความคืบหน้า';
$string['size_large'] = 'ใหญ่';
$string['size_medium'] = 'กลาง';
$string['size_small'] = 'เล็ก';
$string['slide'] = 'สไลด์';
$string['stopediting'] = 'แก้ไขเสร็จแล้ว';
$string['text'] = 'ข้อความ';
$string['textbody'] = 'เนื้อหาข้อความ';
$string['tile_alt_text'] = 'ข้อความสำรอง';
$string['tile_alt_text_help'] = 'ระบุข้อมูลอื่นสำหรับภาพนี้หากผู้ใช้ไม่สามารถดูข้อมูลได้เนื่องจากสาเหตุของการเชื่อมต่อที่ช้าข้อผิดพลาดในแอตทริบิวต์ src หรือถ้าผู้ใช้ใช้โปรแกรมอ่านหน้าจอ';
$string['tile_background'] = 'ภาพพื้นหลัง';
$string['tile_background_color'] = 'สีพื้นหลัง';
$string['tile_background_help'] = 'ภาพที่แสดงจะเป็นสี่เหลี่ยมจัตุรัสดังนั้นขอแนะนำให้คุณอัปโหลดภาพสี่เหลี่ยมจัตุรัส ขนาดโดยประมาณ: 150x150 ขนาดเล็ก, กลาง 200x200, ขนาดใหญ่ 350x350 ประเภทรูปภาพที่ยอมรับคือ. jpg, .png, .gif และ .svg';
$string['tile_description'] = 'คำอธิบาย';
$string['tile_gallery_background'] = 'ภาพพื้นหลัง';
$string['tile_gallery_background_help'] = 'หากมีการเลือกภาพหลายภาพภาพพื้นหลังจะสลับระหว่างภาพที่มีให้เลือกโดยสุ่มในช่วงเวลาที่ระบุโดยการตั้งค่า Interval ภาพที่แสดงจะเป็นสี่เหลี่ยมจัตุรัสดังนั้นขอแนะนำให้คุณอัปโหลดภาพสี่เหลี่ยมจัตุรัส ขนาดโดยประมาณ: 150x150 ขนาดเล็ก, กลาง 200x200, ขนาดใหญ่ 350x350 ประเภทรูปภาพที่ยอมรับคือ. jpg, .png, .gif และ .svg';
$string['tile_position'] = 'ตำแหน่งของ Tile';
$string['tile_rules_show'] = 'กำหนดสิทธิ์การเข้าถึงตามกฎของ Tile';
$string['tilerules_title'] = 'กฎที่กำหนดเอง';
$string['tile_shape'] = 'รูปร่างไทล์';
$string['tile_size'] = 'ขนาด Tile';
$string['tile_title'] = 'หัวข้อ';
$string['tile_types'] = 'ประเภท Tile';
$string['top_heading'] = 'ด้านบน';
$string['top_tile_name'] = 'ป้ายกำกับด้านบน';
$string['totara_featured_links:addinstance'] = 'เพิ่มบล็อกลิงก์ Featured Links';
$string['totara_featured_links:edit'] = 'แก้ไข Tile ในบล็อก';
$string['totara_featured_links:myaddinstance'] = 'เพิ่มลิงก์ Featured Links ลงในหน้าเว็บ';
$string['transition'] = 'การเปลี่ยน';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL สามารถเป็นชื่อเต็ม (http://www.sitename.com) บางส่วนชื่อ (sitename.com) หรือท้องถิ่น (สำหรับที่อยู่ในไซต์ Totara) URL ท้องถิ่นควรเริ่มต้นด้วยเครื่องหมายทับ (/) เพื่อให้แน่ใจว่าลิงก์จะทำงานต่อไปหากมีการเปลี่ยนแปลง URL ของไซต์ เมื่อใช้ URL ท้องถิ่นจะมีที่อยู่เว็บของเว็บไซต์เพิ่ม';
$string['userdataitemtotara_featured_links_tiles'] = 'Featured links';
$string['visibility_custom'] = 'ใช้กฎ';
$string['visibility_edit'] = 'แก้ไขการเห็น';
$string['visibility_form_title'] = 'แก้ไขการเห็นของ {$a}';
$string['visibility_hide'] = 'ซ่อนจากทุกสิ่งทุกอย่าง';
$string['visibility_label'] = 'เข้าถึง';
$string['visibility_menu_title'] = 'การเห็น';
$string['visibility_menu_title_sr-only'] = 'แก้ไขการเห็นสำหรับ {$a}';
$string['visibility_show'] = 'มองเห็นได้ทั้งหมด';
