<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   chat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'คุณมีกลุ่มการแชทที่กำลังจะเกิดขึ้น';
$string['ajax'] = 'รุ่นใช้ Ajax';
$string['autoscroll'] = 'เลื่อนอัตโนมัต';
$string['beep'] = 'เรียก';
$string['bubble'] = 'ฟอง';
$string['cantlogin'] = 'ไม่สามารถเข้าสู่ห้องแชท !!';
$string['chat:addinstance'] = 'เพิ่มการแชทใหม่';
$string['chat:chat'] = 'เข้าห้องแชท
เข้าห้องแชท';
$string['chat:deletelog'] = 'ลบบันทึกการสนทนา';
$string['chat:exportparticipatedsession'] = 'การส่งออกและการสนทนาที่คุณมีส่วนร่วมใน';
$string['chat:exportsession'] = 'การส่งออกการสนทนาใด ๆ';
$string['chatintro'] = 'คำนำ';
$string['chatname'] = 'ชื่อห้อง';
$string['chat:readlog'] = 'อ่านบันทึกการสนทนา';
$string['chatreport'] = 'กำหนดการสนทนา';
$string['chat:talk'] = 'พูดคุยในการแชท';
$string['chattime'] = 'เวลาสนทนาครั้งต่อไป';
$string['chat:view'] = 'ดูกิจกรรมการแชท';
$string['compact'] = 'กะทัดรัด';
$string['composemessage'] = 'เขียนข้อความ';
$string['configmethod'] = 'โดยปกติแล้วในการดำเนินการสนทนา คอมพิวเตอร์ของผู้ใช้จะทำการติดต่อกับเซิร์ฟเวอร์ทุกครั้งที่มีการอัพเดท ไม่จำเป็นต้องตั้งค่าใด ๆ และจะทำงานในทุก ๆ ที่ แต่ทั้งนี้อาจจะเป็นการเพิ่มโหลดให้กับเซิร์ฟเวอร์ได้ในกรณีที่มีผู้สนทนาจำนวนมาก  การใช้แชทเซิร์ฟเวอร์อาศัยการใช้ shell access ไปยังระบบยูนิกซ์ แต่จะทำให้อัตราเร็วของการสนทนาเพิ่มขึ้น';
$string['confignormalupdatemode'] = 'ห้องสนทนาปกติจะมีการอัพเดท โดยใช้คุณสมบัติ
<em>Keep-Alive</em> ของ HTTP 1.1 แต่วิธีการนี้ทำให้เซิร์ฟเวอร์ทำงานหนัก ท่านสามารถเลือกใช้วิธีชั้นสูงกว่านี้โดยการเลือก
<em>Stream</em> วิธีการคือเซิร์ฟเวอร์จะทำการป้อนข้อมูลที่มีการอัพเดทให้แก่สมาชิกการใช้งาน<em>Stream</em> นั้นดีกว่าแบบแรกมากแต่เซิร์ฟเวอร์ของท่านอาจไม่สนับการใช้งานวิธีนี้';
$string['configoldping'] = 'สมาชิกหายไปกี่นาทีถึงจะถือว่าออกจากห้องสนทนาแล้ว';
$string['configrefreshroom'] = 'ควรรีเฟรชแชทรูมบ่อยขนาดไหน ถ้าตั้งค่าช้าจะทำให้ห้องสนทนาดูเร็วขึ้นแต่ว่าจะทำให้เว็บเซิร์ฟเวอร์ทำงานหนัก ถ้ามีคนสนทนาจำนวนมาก';
$string['configrefreshuserlist'] = 'ควรทำการรีเฟรชรายชื่อผู้ร่วมสนทนาบ่อยแค่ไหน (เป็นวินาที)';
$string['configserverhost'] = 'ชื่อของโฮสท์ของคอมพิวเตอร์ที่เป็นที่อยู่ของแชทเซิร์ฟเวอร์';
$string['configserverip'] = 'หมายเลขไอพีของเครื่องที่ระบุข้างบน';
$string['configservermax'] = 'จำนวนผู้สนทนาสูงสุด';
$string['configserverport'] = 'พอร์ทที่ใช้บนเซิร์ฟเวอร์';
$string['coursetheme'] = 'ธีมหลักสูตร';
$string['currentchats'] = 'การสนทนาที่มีอยู่ขณะนี้';
$string['currentusers'] = 'ผู้ที่กำลังสนทนา';
$string['deletesession'] = 'ลบการสนทนานี้';
$string['deletesessionsure'] = 'แน่ใจนะคะว่าต้องการลบการสนทนานี้';
$string['donotusechattime'] = 'ไม่ระบุเวลาสนทนา';
$string['enterchat'] = 'คลิกที่นี่เพื่อสนทนา';
$string['entermessage'] = 'ป้อนข้อความของคุณ';
$string['errornousers'] = 'ไม่พบสมาชิก';
$string['eventmessagesent'] = 'ข้อความที่ส่ง';
$string['eventsessionsviewed'] = 'ดูประชุม';
$string['explaingeneralconfig'] = 'ใช้ค่านี้ตลอด';
$string['explainmethoddaemon'] = 'ใช้ค่านี้เมื่อมีการเลือก chatserver daemon เป็นวิธีการติดต่อกับเซิร์ฟเวอร์';
$string['explainmethodnormal'] = 'ใช้ค่านี้เมื่อเลือกวิธีปกติในการติดต่อกับเซิร์ฟเวอร์';
$string['generalconfig'] = 'การตั้งค่าทั่วไป';
$string['idle'] = 'นิ่ง';
$string['inputarea'] = 'พื้นที่การป้อนข้อมูล';
$string['invalidid'] = 'ไม่พบที่ห้องแชท!';
$string['list_all_sessions'] = 'รายการการสนทนาทั้งหมด';
$string['list_complete_sessions'] = 'รายการสนทนาช่วงที่สมบูรณ์';
$string['listing_all_sessions'] = 'รายการการสนทนาทั้งหมด';
$string['messagebeepseveryone'] = '{$a} เรียกทุกคน';
$string['messagebeepsyou'] = '{$a} เรียกคุณ';
$string['messageenter'] = '{$a}  เข้าห้องสนทนา';
$string['messageexit'] = '{$a} ออกห้องสนทนา';
$string['messages'] = 'ข้อความ';
$string['messageyoubeep'] = 'คุณ beeped {$a}';
$string['method'] = 'วิธีการแชท';
$string['methodajax'] = 'วิธีอาแจ็กซ์';
$string['methoddaemon'] = 'แชทเซิร์ฟเวอร์';
$string['methodnormal'] = 'วิธีปกติ';
$string['modulename'] = 'ห้องสนทนา';
$string['modulename_help'] = 'โมดูลการทำงานของการแชทที่ช่วยให้ผู้เข้าร่วมจะมีข้อความตามเวลาจริงการอภิปรายซิงโคร แชทอาจจะเป็นกิจกรรมเพียงครั้งเดียวหรือมันอาจจะซ้ำในเวลาเดียวกันในแต่ละวันหรือแต่ละสัปดาห์ การสนทนาจะถูกบันทึกไว้และสามารถทำใช้ได้สำหรับทุกคนที่จะดูหรือ จำกัด ให้ผู้ใช้ที่มีความสามารถในการดูบันทึกการสนทนาเซสชั่น แชทที่มีประโยชน์โดยเฉพาะอย่างยิ่งเมื่อการสนทนากลุ่มจะไม่สามารถที่จะตอบสนองใบหน้าเพื่อใบหน้าเช่นการประชุมปกติ * ของนักเรียนที่เข้าร่วมในหลักสูตรออนไลน์ที่จะช่วยให้พวกเขาที่จะแบ่งปันประสบการณ์กับผู้อื่นในหลักสูตรเดียวกัน แต่ในสถานที่ที่แตกต่างกัน * นักเรียน ชั่วคราวไม่สามารถเข้าร่วมในคนพูดคุยกับครูของพวกเขาที่จะจับขึ้นกับการทำงาน * นักเรียนออกมาในการได้รับประสบการณ์ในการทำงานร่วมกันเพื่อหารือเกี่ยวกับประสบการณ์ของพวกเขากับแต่ละอื่น ๆ และครูของพวกเขา * เด็กเล็กใช้การพูดคุยที่บ้านในตอนเย็นเป็นควบคุม (ตรวจสอบ) การแนะนำ ไปทั่วโลกของเครือข่ายสังคม * คำถามและคำตอบเซสชั่นที่มีวิทยากรรับเชิญในสถานที่ที่แตกต่างกัน * การประชุมเพื่อช่วยให้นักเรียนเตรียมความพร้อมสำหรับการทดสอบที่ครูหรือนักเรียนคนอื่น ๆ จะก่อให้เกิดคำถามตัวอย่าง';
$string['modulenameplural'] = 'ห้องสนทนา';
$string['neverdeletemessages'] = 'ไม่มีการลบข้อความ';
$string['nextsession'] = 'ตารางการสนทนาครั้งต่อไป';
$string['nochat'] = 'ไม่พบการแชท';
$string['no_complete_sessions_found'] = 'ไม่มีการสนทนาที่สมบูรณ์พบ';
$string['noguests'] = 'บุคคลทั่วไปไม่สามารถเข้าสนทนาได้';
$string['nomessages'] = 'ยังไม่มีข้อความ';
$string['nopermissiontoseethechatlog'] = 'คุณไม่ได้รับสิทธิ์ที่จะเห็นบันทึกการสนทนา';
$string['normalkeepalive'] = 'รักษาสภาพออนไลน์';
$string['normalstream'] = 'Stream';
$string['noscheduledsession'] = 'ไม่มีตารางนัดหมาย';
$string['notallowenter'] = 'คุณไม่ได้รับอนุญาตให้เข้าสู่ห้องสนทนา';
$string['notlogged'] = 'คุณยังไม่ได้เข้าสู่ระบบ!';
$string['oldping'] = 'หมดเวลา';
$string['page-mod-chat-x'] = 'หน้าใด ๆ โมดูลการแชท';
$string['pastchats'] = 'การสนทนาที่ผ่านมา';
$string['pluginadministration'] = 'การบริหารการพูดคุย';
$string['pluginname'] = 'ห้องสนทนา';
$string['refreshroom'] = 'ห้องรีเฟรช';
$string['refreshuserlist'] = 'รายชื่อผู้ใช้ฟื้นฟู';
$string['removemessages'] = 'ลบออกทุกข้อความ';
$string['repeatdaily'] = 'เวลาเดียวกันนี้ทุกวัน';
$string['repeatnone'] = 'ไม่มีการซ้ำหัวข้อเสวนา  เฉพาะเวลาที่ระบุเท่านั้น';
$string['repeattimes'] = 'เสวนาเรื่องนี้ซ้ำ';
$string['repeatweekly'] = 'เวลาเดียวกันนี้ทุกสัปดาห์';
$string['saidto'] = 'กล่าวกันว่า';
$string['savemessages'] = 'บันทึกการเสวนาครั้งที่ผ่านมา';
$string['search:activity'] = 'แชท - ข้อมูลกิจกรรม';
$string['seesession'] = 'ดูการเสวนาครั้งนี้';
$string['send'] = 'ส่ง';
$string['sending'] = 'การส่ง';
$string['serverhost'] = 'ชื่อเซิร์ฟเวอร์';
$string['serverip'] = 'IP ของเซิร์ฟเวอร์';
$string['servermax'] = 'ผู้ใช้สูงสุด';
$string['serverport'] = 'พอร์ตของเซิร์ฟเวอร์';
$string['sessions'] = 'การเสวนา';
$string['sessionstart'] = 'เซสชันการสนทนาต่อไปจะเริ่มใน {$a->date}';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = 'ทุกคนสามารถดูการเสวนาครั้งที่ผ่านมาได้';
$string['studentseereports_help'] = 'หากการตั้งค่าไม่มีผู้ใช้มีเพียงสมัย / สนทนา: ความสามารถในการ readlog สามารถดูบันทึกการสนทน';
$string['talk'] = 'คุย';
$string['updatemethod'] = 'ปรับปรุงวิธีการ';
$string['updaterate'] = 'อัตราการปรับปรุง';
$string['userdataitemmessages'] = 'ส่งข้อความแชทแล้ว';
$string['userdataitemsessions'] = 'เซสชันของผู้ใช้แชท';
$string['userlist'] = 'รายชื่อผู้ใช้';
$string['usingchat'] = 'ใช้การแชท';
$string['usingchat_help'] = '<p>แชทโมดูลประกอบด้วยหลายส่วนประกอบที่จะทำให้การแชทสนุกสนานขึ้น</p>

<dl>
<dt><b>สไมลีส์</b></dt>
<dd>ใบหน้าสไมลีส์ (อีโมติคอน) ที่พิมพ์บนที่ใดๆ ใน Moodle สามารถพิมพ์และแสดงใบหน้าอย่างที่ต้องการในห้องแชทนี้ได้เช่นกัน เช่น :-) = <img src="pix/s/smiley.gif">  </dd>

<dt><b>ลิงค์</b></dt>
<dd>ที่อยู่อินเตอร์เน็ตต่างๆ สามารถเปลี่ยนเป็นลิงค์อัตโนมัติได้</dd>

<dt><b>การแสดงอารมณ์</b></dt>
<dd>ขึ้นต้นบรรทัดด้วย "/me" หรือ ":" เพื่อแสดงอารมณ์ เช่น สมมติว่าคุณชื่อ  คิ้ม เมื่อคุณพิมพ์ ":laughs!" หรือ "/me laughs!" ทุกคนในห้องแชทจะเห็น "คิ้ม หัวเราะ (Kim laughs)" เป็นต้น</dd>

<dt><b>ส่งเสียง "บี๊ป"</b></dt>
<dd>You can send a sound to other people by hitting the "beep" link next to their name.  A useful
    shortcut to beep all the people in the chat at once is to type "beep all". จะส่งเป็นเสียงให้กับคนอื่นๆ ในห้องก็ได้ โดยการกดที่ลิงค์ "บี๊ป (Beep)" ซึ่งอยู่ถัดจากชื่อของคนอื่นๆ ทางลัดที่จะส่งเสียง "บี๊ป" ให้กับทุกคนในห้องแชทพร้อมๆ กันในครั้งเดียวคือการพิมพ์ "บี๊ปทุกคน (Beep All)"</dd>

<dt><b>HTML</b></dt>
<dd>ถ้าพอรู้จักโค้ด HTML อยู่บ้าง ก็อาจใช้โค้ดในข้อความเพื่อแทรกรูปภาพ เล่นเสียง หรือ สร้างข้อความที่มีขนาดหรือสีแตกต่างกันไปก็ได้</dd>

</dl>';
$string['viewreport'] = 'ดูการเสวนาครั้งที่ผ่านมา';
