<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_flatfile', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   enrol_flatfile
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['encoding'] = 'การเข้ารหัสไฟล์';
$string['expiredaction'] = 'การดำเนินการหมดอายุการลงทะเบียน';
$string['expiredaction_help'] = 'การดำเนินการเลือกที่จะดำเนินการเมื่อการลงทะเบียนผู้ใช้หมดอายุ โปรดทราบว่าบางข้อมูลของผู้ใช้และการตั้งค่าจะถูกไล่ออกในช่วงที่ไม่ได้ลงทะเบียนหลักสูตร';
$string['filelockedmail'] = 'แฟ้มข้อความที่คุณใช้สำหรับการลงทะเบียนแฟ้ม ({$a}) ไม่สามารถลบได้โดยกระบวนการ cron นี้มักจะหมายถึงสิทธิ์ที่ไม่ถูกต้องเกี่ยวกับมัน โปรดแก้ไขการอนุญาตเพื่อให้ Totara สามารถลบไฟล์อย่างอื่นก็อาจจะมีการประมวลผลซ้ำแล้วซ้ำอีก';
$string['filelockedmailsubject'] = 'ไฟล์รายชื่อสมาชิกมีข้อผิดพลาดค่ะ';
$string['flatfile:manage'] = 'การจัดการลงทะเบียนของผู้ใช้ด้วยตนเอง';
$string['flatfilesync'] = 'แฟ้มแบนซิงค์ลงทะเบียน';
$string['flatfile:unenrol'] = 'ผู้ใช้งานที่ไม่ได้ลงทะเบียนจากหลักสูตรด้วยตนเอง';
$string['location'] = 'ที่อยู่ของไฟล์';
$string['location_desc'] = 'ระบุเส้นทางแบบเต็มไปยังไฟล์การลงทะเบียน ไฟล์จะถูกลบโดยอัตโนมัติหลังจากการประมวลผล';
$string['mapping'] = 'การทำแผนที่บทบาทไฟล์แฟลต';
$string['messageprovider:flatfile_enrolment'] = 'ข้อความการลงทะเบียนไฟล์แฟลต';
$string['notifyadmin'] = 'ผู้ดูแลระบบแจ้ง';
$string['notifyenrolled'] = 'แจ้งให้ผู้ใช้ที่ลงทะเบียนเรียน';
$string['notifyenroller'] = 'แจ้งให้ผู้ใช้ที่รับผิดชอบในการลงทะเบียน';
$string['pluginname'] = 'ไฟล์แฟลต (CSV)';
$string['pluginname_desc'] = 'วิธีการนี้ซ้ำแล้วซ้ำอีกจะตรวจสอบและประมวลผลไฟล์ข้อความพิเศษรูปแบบในสถานที่ที่คุณระบุ แฟ้มเป็นไฟล์คั่นด้วยเครื่องหมายจุลภาคสันนิษฐานว่าจะมีสี่หรือหกสาขาต่อบรรทัด: การดำเนินบทบาทของผู้ใช้ IDNumber, IDNumber แน่นอน [STARTTIME [endTime]] ที่: * การดำเนินงาน - เพิ่ม | เดบทบาท * - นักศึกษา | ครู | teacheredit * ผู้ใช้ IDNumber - IDNumber ในตารางผู้ใช้ id ไม่ NB * แน่นอน IDNumber - IDNumber ในตารางแน่นอน NB ไม่ id * STARTTIME - เวลาเริ่มต้น (วินาทีตั้งแต่ยุค) - ตัวเลือก * endTime - เวลาสิ้นสุด (วินาทีตั้งแต่ยุค) - ตัวเลือก มันอาจจะมีลักษณะบางอย่างเช่นนี้ <pre class="informationbox">
   เพิ่มนักเรียน, 5, CF101
   เพิ่มครู, 6, CF101
   เพิ่ม teacheredit, 7, CF101
   เดล, นักเรียน, 8, CF101
   เดล, นักเรียน, 17, CF101
   เพิ่มนักเรียน, 21, CF101, 1091115000, 1091215000
</pre>';
$string['userdataitempending_enrolments'] = 'ค้างสิทธิการเข้าเรียน';
