<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_mathjaxloader', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   filter_mathjaxloader
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['additionaldelimiters'] = 'คั่นเพิ่มเติม';
$string['additionaldelimiters_help'] = 'กรอง MathJax แยกวิเคราะห์ข้อความสำหรับสมการที่มีอยู่ภายในตัวละครตัวคั่น รายการของอักขระตัวคั่นที่ยอมรับสามารถเพิ่มไปที่นี่ (เช่นการใช้ AsciiMath `) ตัวคั่นสามารถมีตัวละครหลายตัวคั่นและหลาย ๆ สามารถแยกออกจากกันด้วยเครื่องหมายจุลภาค';
$string['filtername'] = 'MathJax';
$string['httpsurl'] = 'URL HTTPS MathJax';
$string['httpsurl_help'] = 'URL แบบเต็มไปยังห้องสมุด MathJax ใช้เมื่อเพจมีการโหลดผ่าน https (ปลอดภัย)';
$string['localinstall'] = 'ติดตั้ง MathJax ท้องถิ่น';
$string['localinstall_help'] = 'กำหนดค่าเริ่มต้น MathJax ใช้รุ่น CDN ของ MathJax แต่ MathJax สามารถติดตั้งได้ในพื้นที่ได้หากจำเป็น ซึ่งจะเป็นประโยชน์ในการประหยัดแบนด์วิดธ์หรือเนื่องจากข้อ จำกัด ของพร็อกซี่ท้องถิ่น ที่จะใช้ติดตั้งในท้องถิ่นของ MathJax แรกดาวน์โหลดห้องสมุด MathJax เต็มรูปแบบจาก http://www.mathjax.org/ แล้วติดตั้งโปรแกรมบนเว็บเซิร์ฟเวอร์ สุดท้ายปรับปรุงการตั้งค่าตัวกรอง MathJax httpurl และ / หรือ httpsurl เพื่อชี้ไปยัง URL MathJax.js ท้องถิ่น';
$string['mathjaxsettings'] = 'การกำหนดค่า MathJax';
$string['mathjaxsettings_desc'] = 'กำหนดค่าเริ่มต้น MathJax ควรมีความเหมาะสมสำหรับผู้ใช้มากที่สุด แต่ MathJax จะกำหนดสูงและใด ๆ ของ MathJax มาตรฐานกำหนดค่าตัวเลือกที่สามารถเพิ่มที่นี่';
$string['texfiltercompatibility'] = 'เท็กซ์เข้ากันกรอง';
$string['texfiltercompatibility_help'] = 'กรอง MathJax สามารถนำมาใช้แทนสำหรับตัวกรองสัญกรณ์เท็กซ์ เพื่อสนับสนุนการคั่นทั้งหมดได้รับการสนับสนุนโดยตัวกรองสัญกรณ์เท็กซ์, MathJax จะได้รับการกำหนดค่าให้แสดงสมการทุกคน "อินไลน์" ที่มีข้อความ';
