<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'เพิ่มช่อง {$a} ลงในฟอร์ม';
$string['advancedelement'] = 'ตัวเลือกขั้นสูง';
$string['close'] = 'ปิด';
$string['day'] = 'วัน';
$string['display'] = 'แสดงผล';
$string['enablex'] = 'เปิดใช้งาน {$a}';
$string['err_alphanumeric'] = 'คุณสามารถกรอกได้เฉพาะ ตัวเลข หรือ ตัวอักษร เท่านั้น';
$string['err_email'] = 'กรุณากรอกอีเมล์ให้ถูกต้อง';
$string['err_integer'] = 'คุณต้องป้อนจำนวนเต็มที่นี่';
$string['err_json_editor'] = 'ให้เนื้อหาไม่ถูกต้อง';
$string['err_lettersonly'] = 'คุณสามารถกรอกได้เฉพาะตัวอักษรเท่านั้น';
$string['err_maxfiles'] = 'คุณต้องแนบเอกสารมากกว่า {$a}นี้ ที่นี่';
$string['err_maxlength'] = 'คุณไม่สามารถกรอกเกิน {$a->format} ตัวอักษรได้';
$string['err_minlength'] = 'คุณต้องกรอกอย่างน้อย {$a->format} ตัวอักษร';
$string['err_nonzero'] = 'คุณไม่สามารถกรอกตัวเลขขึ้นต้นด้วย 0 ได้';
$string['err_nopunctuation'] = 'คุณไม่สามารถใส่เครื่องหมายวรรคตอนได้';
$string['err_numeric'] = 'คุณต้องใส่ตัวเลขเท่านั้น';
$string['err_rangelength'] = 'คุณสามารถใส่ได้ตั้งแต่ {$a->format[0]} ถึง {$a->format[1]} ตัวอักษร';
$string['err_required'] = 'คุณต้องกรอกช่องนี้';
$string['err_wrongfileextension'] = 'ไม่สามารถอัปโหลดไฟล์บางไฟล์ ({$a->wrongfiles}) อนุญาตเฉพาะไฟล์ประเภท {$a->whitelist}';
$string['filesofthesetypes'] = 'ประเภทไฟล์ที่ยอมรับ:';
$string['filetypesany'] = 'ไฟล์ทุกประเภท';
$string['filetypesnotall'] = 'ไม่อนุญาตให้เลือก \'ประเภทไฟล์ทั้งหมด\' ที่นี่';
$string['filetypesnotwhitelisted'] = 'ไม่อนุญาตประเภทไฟล์เหล่านี้ที่นี่: {$a}';
$string['filetypesothers'] = 'ไฟล์อื่น ๆ';
$string['filetypesunknown'] = 'ประเภทไฟล์ที่ไม่รู้จัก: {$a}';
$string['general'] = 'ทั่วไป';
$string['hideadvanced'] = 'ซ่อนตัวเลือกขั้นสูง';
$string['hour'] = 'ชั่วโมง';
$string['minute'] = 'นาที';
$string['miscellaneoussettings'] = 'การตั้งค่าเบ็ดเตล็ด';
$string['modstandardels'] = 'การตั้งค่าโมดูลปกติ';
$string['month'] = 'เดือน';
$string['mustbeoverriden'] = 'form_definition บทคัดย่อ () วิธีการในชั้นเรียน {$a} ต้องถูกแทนที่  กรุณาแก้ไขโปรแกรม';
$string['nomethodforaddinghelpbutton'] = 'ไม่สามารถสร้างปุ่มช่วยเหลือให้กับช่อง {$a->name} (คลาส {$a->classname} )';
$string['nonexistentformelements'] = 'คุณพยายามสร้างปุ่มช่วยเหลือให้กับช่อง {$a} ที่ไม่มีอยู่';
$string['noselection'] = 'ไม่มีการเลือก';
$string['nosuggestions'] = 'ไม่มีข้อเสนอแนะ';
$string['novalue'] = 'ไม่มีการป้อนข้อมูล';
$string['novalueclicktoset'] = 'คลิกเพื่อป้อนข้อความ';
$string['optional'] = 'ไม่บังคับ';
$string['othersettings'] = 'การตั้งค่าอื่นๆ';
$string['passwordunmaskedithint'] = 'แก้ไขรหัสผ่าน';
$string['passwordunmaskinstructions'] = 'กด Enter เพื่อบันทึกการเปลี่ยนแปลง';
$string['passwordunmaskrevealhint'] = 'แสดงรหัส';
$string['requiredelement'] = 'ช่องที่ต้องกรอก';
$string['revealpassword'] = 'แสดงรหัส';
$string['security'] = 'ความปลอดภัย';
$string['selectallornone'] = 'เลือกทั้งหมด / ไม่เลือกเลย';
$string['selected'] = 'เลือก';
$string['selecteditems'] = 'รายการที่เลือก';
$string['showadvanced'] = 'แสดงตัวเลือกขั้นสูง';
$string['showless'] = 'แสดงน้อยกว่านี้....';
$string['showmore'] = 'แสดงมากกว่านี้.....';
$string['somefieldsrequired'] = 'คุณต้องกรอกข้อมูลในช่องที่ขึ้น {$a}';
$string['time'] = 'เวลา';
$string['timeunit'] = 'จำนวนเวลา';
$string['timing'] = 'จับเวลา';
$string['unmaskpassword'] = 'ไม่ปกปิด';
$string['year'] = 'ปี';
