<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_overview', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   quiz_overview
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allattempts'] = 'แสดงการทำข้อสอบทุกครั้ง';
$string['allattemptscontributetograde'] = 'พยายามทุกวิถีทางที่จะมีส่วนร่วมในชั้นประถมศึกษาปีสุดท้ายสำหรับผู้ใช้';
$string['allstudents'] = 'แสดง {$a} ทั้งหมด';
$string['attemptsonly'] = 'แสดงเฉพาะ {$a} ที่ทำแบบทดสอบแล้ว';
$string['attemptsprepage'] = 'พยายามแสดงให้เห็นแบบหน้าต่อหน้า';
$string['deleteselected'] = 'ลบความพยายามที่เลือก';
$string['done'] = 'ทำเสร็จแล้ว';
$string['err_failedtodeleteregrades'] = 'ไม่สามารถลบเกรดพยายามคำนวณ';
$string['err_failedtorecalculateattemptgrades'] = 'ล้มเหลวในการคำนวณเกรดพยายาม';
$string['highlightinggraded'] = 'ความพยายามของผู้ใช้ที่ก่อให้เกรดสุดท้ายเป็นไฮไลท์';
$string['needed'] = 'ที่จำเป็น';
$string['noattemptsonly'] = 'แสดงเฉพาะ {$a} ที่ยังไม่ทำแบบทดสอบ';
$string['noattemptstoregrade'] = 'พยายามไม่ต้องชี้ตำแหน่ง';
$string['nogradepermission'] = 'คุณไม่ได้รับอนุญาตให้คะแนนแบบทดสอบนี้';
$string['onlyoneattemptallowed'] = 'เพียงคนเดียวที่พยายามต่อผู้ใช้ที่ได้รับอนุญาตในการตอบคำถามนี้';
$string['optallattempts'] = 'ทุกความพยายาม';
$string['optallstudents'] = '{$a} ทุกคนที่มีหรือยังไม่ได้พยายามที่จะตอบคำถาม';
$string['optattemptsonly'] = '{$a} ที่ได้พยายามตอบคำถาม';
$string['optnoattemptsonly'] = '{$a} ที่ยังไม่ได้พยายามที่จะตอบคำถาม';
$string['optonlyregradedattempts'] = 'ที่ได้รับการ regraded / ถูกทำเครื่องหมายเป็นต้องชี้ตำแหน่ง';
$string['overview'] = 'ภาพรวม';
$string['overviewdownload'] = 'ภาพรวมการดาวน์โหลด';
$string['overviewfilename'] = 'คะแนนต่างๆ';
$string['overviewreport'] = 'รายงานเกรด';
$string['overviewreportgraph'] = 'จำนวนรวมของคะแนนผู้เรียนบรรลุเกณฑ์คะแนน';
$string['overviewreportgraphgroup'] = 'จำนวนนักเรียนในกลุ่ม \'{$a}\' บรรลุช่วงคะแนน';
$string['pagesize'] = 'ขนาดหน้า';
$string['pluginname'] = 'คะแนนต่างๆ';
$string['preferencespage'] = 'การตั้งค่าเพียงสำหรับหน้านี้';
$string['preferencessave'] = 'แสดงรายงาน';
$string['preferencesuser'] = 'ตั้งค่าของคุณสำหรับรายงานนี้';
$string['regrade'] = 'คะแนนใหม่';
$string['regradeall'] = 'คะแนนใหม่ทั้งหมด';
$string['regradealldry'] = 'dry คะแนนใหม่เต็มรูปแบบ';
$string['regradealldrydo'] = 'ให้คะแนนใหม่ทำเครื่องหมายเป็นต้อง regrading ({$a})';
$string['regradealldrydogroup'] = 'ให้คะแนนใหม่ ({$a->countregradeneeded}) ทำเครื่องหมายเป็นต้อง regrading ในกลุ่ม \'{$a->groupname}\'';
$string['regradealldrygroup'] = 'Dry คะแนนใหม่เต็มรูปแบบสำหรับกลุ่ม {$a->groupname} \'';
$string['regradeallgroup'] = 'คะแนนใหม่เต็มรูปแบบสำหรับกลุ่ม {$a->groupname} \'';
$string['regradecomplete'] = 'คะแนนใหม่เสร็จเรียบร้อยแล้ว';
$string['regradeheader'] = 'ปรับคะแนน';
$string['regradeselected'] = 'พยายามเลือกคะแนนใหม่';
$string['regradingattemptxofy'] = 'พยายามปรับคะแนน ({$a->done / } {$a->count})';
$string['show'] = 'แสดง / ดาวน์โหลด';
$string['showattempts'] = 'แสดงเฉพาะ / ดาวน์โหลดพยายาม';
$string['showdetailedmarks'] = 'เครื่องหมายสำหรับแต่ละคำถาม';
$string['showinggraded'] = 'แสดงเฉพาะความพยายามอย่างช้า ๆ สำหรับผู้ใช้แต่ละคน';
$string['showinggradedandungraded'] = 'แสดงความพยายามอย่างช้า ๆ และ ungraded สำหรับผู้ใช้แต่ละคน หนึ่งในความพยายามสำหรับผู้ใช้แต่ละคนที่ถูกให้คะแนนเป็นไฮไลท์ วิธีการจัดลำดับสำหรับการตอบคำถามนี้เป็น {$a}';
$string['studentingroup'] = '\'{$a->coursestudent}\' ในกลุ่ม \'{$a->groupname}\'';
$string['studentingrouplong'] = '\'{$a->coursestudent}\' ในกลุ่มนี้';
$string['userdataitem-preferences'] = 'ภาพรวมการตั้งค่ารายงาน';
