<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_upload', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_upload
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = 'การกำหนดค่าสำหรับการอัปโหลดปลั๊กอิน';
$string['mimetype_whitelist'] = 'ประเภทรายการที่อนุญาตพิเศษ';
$string['mimetype_whitelist_help'] = 'ใช้การตั้งค่านี้เพื่อจำกัด ประเภทไฟล์ที่ผู้ใช้สามารถอัปโหลดลงในไซต์ได้ เพิ่มหนึ่งประเภทต่อบรรทัด

image/jpeg<br />
image/png<br />
image/svg<br />
application/zip

การตั้งค่านี้ บังคับกับไฟล์ทั้งหมดที่อัปโหลดผ่านที่เก็บนี้ พื้นที่อนุญาตให้อัปโหลดไฟล์อาจจำกัด ประเภทที่ยอมรับเพิ่มเติม

เมื่อรายการที่อนุญาตว่างเปล่าทั้งหมดจะได้รับอนุญาต';
$string['mimetype_whitelist_validation_duplicates'] = 'พบค่าที่ซ้ำกัน โปรดลบออก';
$string['mimetype_whitelist_validation_empties'] = 'ค่าว่างไม่ถูกต้อง โปรดลบบรรทัดว่าง';
$string['mimetype_whitelist_validation_errors'] = 'รายการจำลองประเภทที่อนุญาต ที่ระบุไม่ถูกต้อง
พบข้อผิดพลาดต่อไปนี้: {$a}';
$string['mimetype_whitelist_validation_invalid_type'] = 'ต่อไปนี้ไม่ใช่ประเภทจำลองที่ถูกต้อง: {$a}';
$string['pluginname'] = 'อัปโหลดไฟล์';
$string['pluginname_help'] = 'อัปโหลดไฟล์ไป Totara';
$string['upload_error_cant_write'] = 'ไม่สามารถเขียนไฟล์ไปยังดิสก์';
$string['upload_error_extension'] = 'ขยาย PHP หยุดการอัปโหลดไฟล์';
$string['upload_error_form_size'] = 'ไฟล์ที่อัปโหลดเกินสั่ง MAX_FILE_SIZE ที่ระบุในรูปแบบ HTML';
$string['upload_error_ini_size'] = 'ไฟล์ที่อัปโหลดเกินสั่ง upload_max_filesize ใน php.ini';
$string['upload_error_invalid_file'] = 'แฟ้ม \'{$a}\' เป็นทั้งที่ว่างเปล่าหรือโฟลเดอร์ ในการอัปโหลดโฟลเดอร์ซิปพวกเขาครั้งแรก';
$string['upload_error_no_file'] = 'ไม่มีไฟล์ถูกอัพโหลด';
$string['upload_error_no_tmp_dir'] = 'PHP จะหายไปโฟลเดอร์ชั่วคราว';
$string['upload_error_partial'] = 'อัพโหลดไฟล์ถูกอัพโหลดเพียงบางส่วนเท่านั้น';
$string['upload:view'] = 'ใช้ในการอัปโหลดไฟล์ฟอร์ค';
