<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'userkey', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   userkey
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['createnewkey'] = 'สร้างคีย์ใหม่ของผู้ใช้';
$string['createuserkey'] = 'สร้างคีย์ของผู้ใช้';
$string['deletekeyconfirm'] = 'คุณต้องการที่จะลบคีย์ที่ผู้ใช้นี้ไหม';
$string['edituserkey'] = 'แก้ไขที่สำคัญของผู้ใช้';
$string['keyiprestriction'] = 'ข้อ จำกัด IP Key';
$string['keyiprestriction_help'] = 'ใส่ที่อยู่เจาะจง IP หรือช่วงของที่อยู่ IP ที่จะเป็นที่อยู่ iIP ที่ได้รับอนุญาตที่จะเข้าถึงข้อมูลนี้เท่านั้น ปล่อยให้ว่างเพื่อปิดการใช้งานข้อจำกัด IP (ไม่แนะนำ)';
$string['keymanager'] = 'ผู้จัดการคีย์';
$string['keyvaliduntil'] = 'คีย์ที่ถูกต้องจน';
$string['keyvaliduntil_help'] = 'เลือกตัวเลือกวันที่ หลังจากที่ส่วนสำคัญไม่ได้ตรวจสอบเป็นเวลานาน (แนะนำสำหรับการเพิ่มความปลอดภัย)';
$string['keyvalue'] = 'ค่าคีย์';
$string['newuserkey'] = 'ที่สำคัญผู้ใช้ใหม่';
$string['userkey'] = 'ที่สำคัญของผู้ใช้';
$string['userkey_help'] = 'เลือกคีย์ที่บันทึกไว้ที่จะให้ผู้ใช้สามารถเข้าถึงข้อมูลที่เผยแพร่โดยการส่งออกปลั๊กอินนี้ได้โดยไม่ต้องเข้าสู่ Totara เลือก &quot;สร้างคีย์ผู้ใช้ใหม่&quot; เพื่อสร้างคีย์ใหม่เมื่อมีการส่งแบบฟอร์มนี้';
$string['userkeys'] = 'ที่สำคัญของผู้ใช้';
