<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_survey', language 'th', branch 't16-release'
 * @package totara
 * @subpackage engage_survey
 */

$string['cannot_view_survey'] = 'คุณไม่ได้รับอนุญาตให้ดูแบบสำรวจ';
$string['close'] = 'ปิดหน้าต่าง';
$string['created'] = 'สร้างแบบสำรวจสำเร็จแล้ว';
$string['defaultlabel'] = 'สำรวจ';
$string['deletesurvey'] = 'ลบแบบสำรวจ';
$string['delete_survey_confirm_1'] = 'คุณแน่ใจหรือไม่ว่าต้องการลบแบบสำรวจนี้';
$string['delete_survey_confirm_2'] = 'จะถูกลบออกอย่างถาวรและคนอื่นจะไม่สามารถดูได้อีกต่อไป';
$string['deletewarningmsg'] = 'การดำเนินการนี้มีผลถาวร ผู้ที่มีสิทธิ์เข้าถึงแบบสำรวจนี้จะไม่สามารถดูได้อีกต่อไป';
$string['deletewarningtitle'] = 'ลบแบบสำรวจ';
$string['editsetting'] = 'แก้ไขการตั้งค่า';
$string['editsurvey'] = 'แก้ไขแบบสำรวจ';
$string['edit_survey'] = 'แก้ไข {$a}';
$string['editsurveyaccessiblename'] = 'แก้ไขแบบสำรวจ {$a}';
$string['error:answer'] = 'ไม่สามารถตอบแบบสำรวจได้';
$string['error:create'] = 'ไม่สามารถสร้างแบบสำรวจ';
$string['error:delete'] = 'ไม่สามารถลบแบบสำรวจ';
$string['error:reportsurvey'] = 'ไม่สามารถรายงานการสำรวจได้';
$string['error:sharecapability'] = 'คุณไม่มีความสามารถที่จำเป็นในการแบ่งปันแบบสำรวจนี้';
$string['error:shareprivate'] = 'แบบสำรวจนี้สามารถดูได้โดยคุณเท่านั้น กำหนดผู้ที่สามารถดูแบบสำรวจนี้เพื่อแบ่งปัน';
$string['error:sharerestricted'] = 'ทุกคนไม่สามารถดูแบบสำรวจนี้ได้และมีเพียงเจ้าของเท่านั้นที่ได้รับอนุญาตให้แบ่งปัน';
$string['error:update'] = 'ไม่สามารถอัปเดตแบบสำรวจ';
$string['expiredat'] = 'แบบสำรวจสิ้นสุด {$a}';
$string['formtitle'] = 'ป้อนคำถามแบบสำรวจ';
$string['formtypetitle'] = 'เลือกคำตอบได้กี่คน';
$string['image_alt'] = 'ไอคอนสำหรับแบบสำรวจ {$a}';
$string['likesurvey'] = 'ชอบแบบสำรวจ &quot;{$a}&quot;';
$string['messageprovider:voting_survey_notification'] = 'คะแนนการสำรวจ';
$string['message_survey'] = 'สำรวจ';
$string['noresult'] = 'ยังไม่มีผลลัพธ์';
$string['option'] = 'ตัวเลือก';
$string['optionmultiple'] = 'คำตอบหลายคำตอบ';
$string['optionsingle'] = 'คำตอบเดียว';
$string['optionstitle'] = 'ตัวเลือกคำตอบคืออะไร';
$string['participant'] = 'ผู้เข้าร่วม';
$string['participants'] = 'ผู้เข้าร่วม';
$string['percentage'] = '{$a}%';
$string['pluginname'] = 'สำรวจ';
$string['removelikesurvey'] = 'ลบการชอบสำหรับแบบสำรวจ &quot;{$a}&quot;';
$string['reportsurvey'] = 'รายงานเนื้อหา';
$string['resharesurvey'] = 'แชร์ต่อแบบสำรวจ &quot;{$a}&quot;';
$string['save'] = 'บันทึก';
$string['sharesurvey'] = 'แชร์แบบสำรวจ &quot;{$a}&quot;';
$string['survey'] = 'สำรวจ';
$string['survey:create'] = 'สร้างแบบสำรวจ';
$string['surveycreated'] = 'สร้างแบบสำรวจแล้ว';
$string['survey:delete'] = 'ลบแบบสำรวจ';
$string['surveydeleted'] = 'ลบแบบสำรวจแล้ว';
$string['surveyreshared'] = 'แชร์แบบสำรวจอีกครั้ง';
$string['survey:share'] = 'แบ่งปันแบบสำรวจ';
$string['surveyshared'] = 'แชร์แบบสำรวจแล้ว';
$string['survey_unavailable'] = 'แบบสำรวจนี้ไม่สามารถใช้งานได้อีกต่อไป';
$string['survey:unshare'] = 'ยกเลิกการลิงก์แบบสำรวจ';
$string['survey:update'] = 'อัปเดตแบบสำรวจ';
$string['surveyupdated'] = 'อัปเดตแบบสำรวจแล้ว';
$string['surveyvoted'] = 'โหวตแบบสำรวจ';
$string['tagarea_engage_resource'] = 'สำรวจ';
$string['user_data_item_survey'] = 'สำรวจ';
$string['user_data_item_survey_completion'] = 'การโหวตแบบสำรวจ';
$string['viewresult'] = 'ดูผลลัพธ์ทั้งหมด';
$string['vote'] = 'โหวต';
$string['votemessage'] = 'กำลังแสดง {$a->options} ของ {$a->questions} ผลลัพธ์';
$string['vote_message'] = 'คุณได้รับการโหวตใหม่ในแบบสำรวจของคุณ &quot;{$a}&quot;';
$string['vote_message_subject'] = 'มีคนโหวตในแบบสำรวจของคุณ';
$string['vote_message_view'] = 'ดูผลการสำรวจ:';
$string['votenow'] = 'โหวต';
