<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media_videojs', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   media_videojs
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiocssclass'] = 'คลาส CSS สำหรับเสียง';
$string['audioextensions'] = 'นามสกุลไฟล์เสียง';
$string['configaudiocssclass'] = 'คลาส CSS ที่จะเพิ่มลงในองค์ประกอบ &lt;audio&gt;';
$string['configaudioextensions'] = 'รายการนามสกุลไฟล์เสียงที่สนับสนุนโดยคั่นด้วยเครื่องหมายจุลภาค VideoJS จะพยายามใช้โปรแกรมเล่นวิดีโอเนทีฟของเบราว์เซอร์เมื่อมีให้ใช้งานและถอยกลับไปใช้โปรแกรมเล่น Flash ในรูปแบบอื่น ๆ หากเบราว์เซอร์รองรับ Flash และเปิดใช้งาน Flash ทางเลือกด้านล่าง';
$string['configlimitsize'] = 'หากเปิดใช้งาน และไม่ได้ระบุความกว้างและความสูง วิดีโอจะแสดงด้วยความกว้างและความสูงเริ่มต้น มิฉะนั้นจะยืดออกไปจนสุดความกว้างที่เป็นไปได้';
$string['configvideocssclass'] = 'คลาส CSS ที่จะเพิ่มลงในองค์ประกอบ &lt;video&gt;
ตัวอย่างเช่นคลาส CSS &quot;vjs-big-play-centered&quot; จะวางปุ่มเล่นไว้ตรงกลาง สำหรับรายละเอียดรวมถึงวิธีตั้งค่าสกินที่กำหนดเองโปรดดู docs.videojs.com';
$string['configvideoextensions'] = 'รายการนามสกุลไฟล์วิดีโอที่รองรับโดยคั่นด้วยเครื่องหมายจุลภาค
VideoJS จะพยายามใช้โปรแกรมเล่นวิดีโอเนทีฟของเบราว์เซอร์เมื่อมีให้ใช้งานและถอยกลับไปใช้โปรแกรมเล่น Flash ในรูปแบบอื่น ๆ หากเบราว์เซอร์รองรับ Flash และเปิดใช้งาน Flash ทางเลือกด้านล่าง';
$string['configyoutube'] = 'ใช้ VideoJS เพื่อเล่นวิดีโอ YouTube โปรดทราบว่า VideoJS ยังไม่รองรับเพลย์ลิสต์ YouTube';
$string['limitsize'] = 'จำกัดขนาด';
$string['pluginname'] = 'VideoJS player';
$string['pluginname_help'] = 'JavaScript wrapper สำหรับไฟล์วิดีโอที่เล่นโดยโปรแกรมเล่นวิดีโอเนทีฟของเบราว์เซอร์ที่มีทางเลือกสำรองของโปรแกรมเล่น Flash (การรองรับรูปแบบขึ้นอยู่กับเบราว์เซอร์)';
$string['videocssclass'] = 'คลาส CSS สำหรับวิดีโอ';
$string['videoextensions'] = 'นามสกุลไฟล์วิดีโอ';
$string['youtube'] = 'วิดีโอ YouTube';
