<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'pagetype', language 'th', branch 'MOODLE_36_STABLE'
 *
 * @package   pagetype
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-admin-current'] = 'หน้าการบริหารเว็บไซต์ในปัจจุบัน';
$string['page-admin-x'] = 'หน้าการบริหารเว็บไซต์ใด ๆ';
$string['page-course-index'] = 'หน้าแรกๆของประเภทมุมมอง';
$string['page-course-index-category'] = 'หน้ามุมมองประเภทในปัจจุบัน';
$string['page-course-index-x'] = 'มุมมองหน้าหมวดหมู่ใด ๆ';
$string['page-course-report-x'] = 'รายงานหลักสูตรใดๆ';
$string['page-course-search'] = 'หน้าค้นหาหลักสูตรต่างๆ';
$string['page-course-view-x'] = 'ประเภทใดก็ได้ของหน้าหลักสูตรหลัก';
$string['page-course-x'] = 'หน้าหลักสูตรใดๆ';
$string['page-mod-x'] = 'หน้าโมดูลกิจกรรมใด ๆ';
$string['page-mod-x-view'] = 'หน้าโมดูลกิจกรรมหลักใดๆ';
$string['page-my-index'] = 'หน้าการเรียนรู้ของฉัน';
$string['page-report-x'] = 'หน้ารายงานใดๆ';
$string['page-site-index'] = 'หน้าแรกเท่านั้น';
$string['page-site-x'] = 'หน้าเว็บไซต์อันดับบนสุดใดๆ';
$string['page-user-profile'] = 'เพียงหน้าโปรไฟล์ของผู้ใช้';
$string['page-user-view'] = 'เพียงหน้าโปรไฟล์ของผู้ใช้';
$string['page-user-x'] = 'หน้าต่างๆผู้ใช้ทั้งหมด';
$string['page-x'] = 'หน้าใด ๆ';
