<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'th', branch 't16-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'ค่าเริ่มต้น';
$string['default_value_help'] = 'ค่าดีฟอลต์คือจำนวนเต็มระหว่างค่าตัวเลข โดยจะตั้งค่าโดยอัตโนมัติให้ใกล้เคียงกับค่ามัธยฐานของตัวเลขมาตราส่วน
ตัวอย่างเช่นในมาตราส่วน 0 - 21 ค่าเริ่มต้นคือ 10 ใช้การตั้งค่านี้เพื่อกำหนดค่าเริ่มต้นเอง';
$string['default_value_help_text'] = 'จำนวนเต็มภายในช่วงของค่าตัวเลขต่ำสุดและสูงสุด แสดงถึงตำแหน่งเริ่มต้นของเครื่องหมายเลื่อนบนมาตราส่วนก่อนที่ผู้ตอบจะเลือกค่า';
$string['error:answer_invalid'] = 'คำตอบไม่ถูกต้อง';
$string['error:answer_required'] = 'จำเป็นต้องมีคำตอบ';
$string['error:question_length_exceeded'] = 'ข้อความคำถามยาวเกินไป';
$string['error:question_required'] = 'จำเป็นต้องมีคำถาม';
$string['high_value_label'] = 'ค่าตัวเลขสูงสุด';
$string['low_value_label'] = 'ค่าตัวเลขขั้นต่ำ';
$string['name'] = 'มาตราส่วนการให้คะแนน: ตัวเลข';
$string['no_response_submitted'] = 'ไม่มีการตอบกลับ';
$string['numeric_max_value_help'] = 'จำนวนเต็มแทนจุดสูงสุดในช่วงของมาตราส่วน ขั้นตอนมาตราส่วนในช่วงเวลา 1 โดยมีขั้นต่ำ 3 ขั้น (ดังนั้นต้องมีความแตกต่างอย่างน้อย 2 ระหว่างค่าตัวเลขขั้นต่ำและค่าสูงสุด)';
$string['numeric_min_value_help'] = 'จำนวนเต็มแทนจุดต่ำสุดในช่วงของมาตราส่วน ขั้นตอนมาตราส่วนในช่วงเวลา 1 โดยมีขั้นต่ำ 3 ขั้น (ดังนั้นต้องมีความแตกต่างอย่างน้อย 2 ระหว่างค่าตัวเลขขั้นต่ำและค่าสูงสุด)';
$string['numeric_values_help'] = 'ป้อนค่าตัวเลขต่ำสุดและสูงสุด ใช้จำนวนเต็ม สเกลขั้นตอนในช่วง 1 โดยมีขั้นต่ำ 3 ขั้น
ตัวอย่างเช่น 1 ถึง 3';
$string['pluginname'] = 'องค์ประกอบมาตราส่วนการให้คะแนน';
$string['preview'] = 'ดูตัวอย่าง';
$string['preview_help'] = 'ตำแหน่งแถบเลื่อนแสดงถึงค่าเริ่มต้นซึ่งเป็นจำนวนเต็มที่อยู่ใกล้กับค่ามัธยฐานของมาตราส่วน ตัวอย่างเช่นในมาตราส่วน 0 - 21 ค่าเริ่มต้นคือ 10';
$string['question_label'] = 'คำถาม';
$string['question_placeholder'] = 'พิมพ์คำถามที่แจ้งการให้คะแนนเป็นตัวเลข';
$string['response_required_help'] = 'คำถามเกี่ยวกับการให้คะแนนมักต้องการคำตอบเสมอ';
$string['scale_description'] = 'Scale description';
$string['scale_numeric_values'] = 'ค่าตัวเลข';
