<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'th', branch 't16-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'ที่อยู่';
$string['allcancellationcustomfields'] = 'การยกเลิกช่องข้อมูลแบบกำหนดเอง ทั้งหมด';
$string['allsignupcustomfields'] = 'ลงทะเบียนฟิลด์ทั้งหมดที่กำหนดเอง';
$string['approvalrequest'] = 'ลิงก์ไปยังคำขออนุมัติ';
$string['approvaltype'] = 'ประเภทการอนุมัติ';
$string['archived'] = 'เอกสารการจบหลักสูตร';
$string['asset_list'] = 'รายการทรัพย์สิน';
$string['audit'] = 'การตรวจสอบ';
$string['bookedby'] = 'มีสิทธิเรียนแล้ว โดย';
$string['building'] = 'การสร้าง';
$string['cancellationdate'] = 'วันที่ยกเลิก';
$string['cancellationreason'] = 'เหตุผลที่ยกเลิก';
$string['cancelled'] = 'ยกเลิก';
$string['coursedelivery'] = 'จัดส่งหลักสูตร';
$string['createdby'] = 'โดยใช้คำสั่ง';
$string['currentorg'] = 'องค์กรปัจจุบันของผู้ใช้';
$string['currentpos'] = 'ตำแหน่งปัจจุบันของผู้ใช้';
$string['datetimeofsignup'] = 'วันที่ / เวลาที่จองรุ่นการเรียน';
$string['discountcode'] = 'รหัสที่มอบส่วนลด';
$string['discountcost'] = 'ค่าใช้จ่ายส่วนลด';
$string['endtime'] = 'เวลาสิ้นสุด';
$string['eventgrade'] = 'เกรดเหตุการณ์เรียน';
$string['facilitator'] = 'วิทยากร';
$string['facilitator_list'] = 'รายชื่อวิทยากร';
$string['ftfname'] = 'Seminar Name';
$string['ftfnamelink'] = 'Seminar Name (เชื่อมโยงไปยังหน้าเซสชั่น)';
$string['localsessfinishdate'] = 'วันที่ / เวลาเสร็จสิ้นเซสชันท้องถิ่น';
$string['localsessstartdate'] = 'วันที่ / เวลาเริ่มต้นของเซสชันท้องถิ่น';
$string['manageapproval'] = 'จัดการ การอนุมัติ';
$string['normalcost'] = 'ค่าใช้จ่ายปกติ';
$string['numattendees'] = 'จำนวนผู้เข้าร่วมประชุม';
$string['pilot'] = 'นักบิน';
$string['reserved'] = 'จองแล้ว';
$string['room'] = 'ห้อง';
$string['roomcapacity'] = 'ความจุของห้องพัก';
$string['roomdescription'] = 'คำอธิบายห้องพัก';
$string['room_list'] = 'รายชื่อห้อง';
$string['roomname'] = 'ชื่อห้อง';
$string['selectanevent'] = 'เพื่อดูรายงาน  ก่อนอื่นให้เลือกเหตุการณ์จากคอลัมน์จำนวนผู้เรียนที่ในรายงานต่อไป';
$string['selectaneventheading'] = 'เซสชั่นรายงานผู้เข้าเรียน';
$string['selectedpositionedit'] = 'เลือกชื่อตำแหน่ง (เมื่อเปิดใช้งาน)';
$string['sesscapacity'] = 'ความจุเซสชั่น';
$string['sessdate'] = 'วันที่เซสชั่น';
$string['sessdatefinish'] = 'วันที่เสร็จสิ้นการเรียน';
$string['sessdatelink'] = 'วันที่เซสชั่น(กิจกรรมเชื่อมโยงกับ)';
$string['sessdetails'] = 'รายละเอียดเซสชั่น';
$string['sessduration'] = 'ระยะเวลาเซสชั่น (นาที)';
$string['sessfinish'] = 'เวลาเสร็จสิ้นการเรียน';
$string['sessfinishdatetime'] = 'วันที่ / เวลาเสร็จสิ้นเซสชัน';
$string['sessfinishtime'] = 'เวลาเสร็จสิ้นเซสชัน';
$string['sessionattendance'] = 'การเข้าร่วมเซสชัน';
$string['sessionid'] = 'รหัสเหตุการณ์';
$string['sessionrole'] = 'เหตุการณ์ {$a}';
$string['sessionrolelink'] = 'เซสชั่น {$a} (เชื่อมโยงกับโปรไฟล์)';
$string['sessionroles'] = 'บทบาทของกิจกรรม';
$string['sessionx'] = 'เซสชั่น {$a}';
$string['sesslocation'] = 'สถานที่เซสชั่น';
$string['sessname'] = 'ชื่อเซสชั่น';
$string['sessroom'] = 'ห้องเซสชั่น';
$string['sessstart'] = 'เวลาเริ่มเซสชั่น';
$string['sessstartdatetime'] = 'วันที่ / เวลาเริ่มเซสชัน';
$string['sessstartdatetimelink'] = 'วันที่ / เวลาเริ่มเซสชัน (เชื่อมโยงกับกิจกรรม)';
$string['sessstarttime'] = 'เวลาเริ่มเซสชัน';
$string['sessvenue'] = 'สถานที่จัดงานเซสชั่น';
$string['signuparchived'] = 'เก็บถาวร';
$string['signupenddate'] = 'วันที่สิ้นสุดของการ sign up';
$string['signupperiod'] = 'ระยะเวลาการ sign up';
$string['signupstartdate'] = 'วันเริ่มต้นการ sign up';
$string['sourcelabel'] = 'สัมมนา';
$string['sourcesummary'] = 'ให้ข้อมูลโดยละเอียดเกี่ยวกับกิจกรรมสัมมนาและผู้ที่ลงทะเบียนเข้าร่วม';
$string['sourcetitle'] = 'รุ่นการเรียน';
$string['starttime'] = 'เวลาเริ่มต้น';
$string['status'] = 'สถานะ';
$string['thedate'] = 'วันที่เซสชั่น';
$string['timeofsignup'] = 'เวลาของการ sign up';
$string['type_approver'] = 'ผู้อนุมัติ';
$string['type_asset'] = 'อุปกรณ์การเรียนการสอน';
$string['type_course_modules_tags'] = 'แท็กสัมมนา';
$string['type_date'] = 'วันที่เซสชั่น';
$string['type_event'] = 'Session';
$string['type_facetoface'] = 'การเรียนในห้องเรียนหรือสัมมนา';
$string['type_facetoface_asset'] = 'ฟิลด์อุปกรณ์การเรียนการสอนที่กำหนดเอง';
$string['type_facetoface_cancellation'] = 'โน๊ตข้อความของการยกเลิก รายการที่กำหนดเอง';
$string['type_facetoface_room'] = 'ห้อง';
$string['type_facetoface_session'] = 'รายการที่กำหนดเองในรุ่นการเรียน';
$string['type_facetoface_sessioncancel'] = 'Event cancellation fields ที่กำหนดเอง';
$string['type_facetoface_signup'] = 'โน๊ตข้อความรายการที่กำหนดเองในการจองรุ่น';
$string['type_role'] = 'บทบาท';
$string['type_room'] = 'ห้อง';
$string['type_session'] = 'เซสชั่น';
$string['type_status'] = 'สถานะ';
$string['type_tags'] = 'แท็กหลักสูตร';
$string['user'] = 'ผู้ใช้';
$string['usernote'] = 'บันทึกของผู้ใช้';
