<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'th', branch 't16-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'ให้สามารถเลือกหน้าเริ่มต้น';
$string['allowdefaultpageselection_desc'] = 'อนุญาตให้ผู้ใช้เลือกเพจเริ่มต้น - อาจเป็นโฮมเพจหรือแดชบอร์ดหรือค้นหาการเรียนรู้';
$string['allowguest'] = 'อนุญาตให้แขกเข้าถึง';
$string['assigncohorts'] = 'กำหนด audience ใหม่';
$string['assignedcohorts'] = 'audience ที่ได้รับมอบหมาย';
$string['availability'] = 'ความพร้อมใช้งาน';
$string['availableall'] = 'สามารถใช้เข้าสู่ระบบได้กับทุกผู้ใช้';
$string['availablealltenant'] = 'มีให้สำหรับสมาชิก tenant ทุกคน';
$string['availableaudience'] = 'ใช้ได้เฉพาะกับ audience ต่อไปนี้';
$string['availableaudiencecnt'] = 'ที่ได้กำหนดให้ {$a} audience';
$string['availablenone'] = 'ใช้ได้กับ  no users';
$string['availableunknown'] = 'ไม่ทราบ';
$string['clonedashboard'] = 'โคลนแดชบอร์ด';
$string['clonedashboardconfirm'] = 'จริงๆคุณต้องการ clone {$a} แดชบอร์ด?
โคลนจะสร้างสำเนาของแดชบอร์ดนี้รวมทั้งบล็อกที่ได้รับการเพิ่มลงไปและการกำหนดผู้ชมใด ๆ';
$string['clonename'] = '{$a->name} คัดลอก {$a->count}';
$string['configenabletotaradashboard'] = 'เมื่อเปิดใช้งานลิงก์เมนูแท็บและตัวเลือกทั้งหมดที่เกี่ยวข้องกับแดชบอร์ด Totara จะสามารถเข้าถึงได้';
$string['createdashboard'] = 'สร้างแดชบอร์ด';
$string['customiseoff'] = 'หยุดการปรับแต่งหน้านี้';
$string['customiseon'] = 'ปรับแต่งหน้านี้';
$string['dashboard'] = 'หน้าจอพิเศษ';
$string['dashboardclonesuccess'] = 'แดชบอร์ด \'{$a->original}\' โคลนประสบความสำเร็จใน \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'แดชบอร์ดถูกลบ';
$string['dashboard:manage'] = 'จัดการแดชบอร์ด';
$string['dashboard:manageblocks'] = 'จัดการบล็อกแดชบอร์ด';
$string['dashboardresetsuccess'] = 'แผงควบคุมการตั้งค่าใหม่ที่ประสบความสำเร็จ';
$string['dashboards'] = 'หน้าจอพิเศษ';
$string['dashboardsaved'] = 'แดชบอร์ดถูกบันทึกไว้แล้ว';
$string['delete'] = 'ลบ';
$string['deletedashboardconfirm'] = 'คุณต้องการที่จะลบ {$a} แดชบอร์ด?';
$string['editdashboard'] = 'แก้ไขแดชบอร์ด';
$string['editdashboardsettings'] = 'แก้ไขการตั้งค่าแผงควบคุม';
$string['enabletotaradashboard'] = 'เปิดใช้งาน Totara แดชบอร์ด';
$string['error:unknownbuttonclicked'] = 'ข้อผิดพลาด: ไม่รู้จักปุ่มที่คลิก';
$string['legacymylearning'] = 'การเรียนรู้เดิมของฉัน';
$string['locked'] = 'ล๊อคแล้ว';
$string['locked_help'] = 'เมื่อถูกล็อค ผู้ใช้จะไม่สามารถที่จะเปลี่ยนรูปแบบแดชบอร์ด การเปลี่ยนแปลงของพวกเขาก่อนหน้านี้จะถูกซ่อนไว้ แต่ไม่ได้เอาออก หลังจากที่ปลดล็อคการเปลี่ยนแปลงให้ผู้ใช้แดชบอร์ดของพวกเขาจะเกิดขึ้นอีกครั้ง';
$string['makedashboardmyhomepage'] = 'ทำให้แดชบอร์ดเป็นหน้าเริ่มต้นของฉัน';
$string['makesitemyhomepage'] = 'ทำให้ Homeเป็นหน้าเริ่มต้นของฉัน';
$string['managedashboards'] = 'จัดการแดชบอร์ด';
$string['name'] = 'ชื่อ';
$string['noavailabledashboards'] = 'ไม่พบแดชบอร์ด';
$string['nodashboards'] = 'ไม่มีแดชบอร์ด';
$string['options'] = 'ตัวเลือก';
$string['pagetype-this-dashboard'] = 'แดชบอร์ดนี้';
$string['pluginname'] = 'Totara แดชบอร์ด';
$string['publish'] = 'เผยแพร่';
$string['resetalldashboard'] = 'แผงควบคุมการตั้งค่าใหม่สำหรับผู้ใช้ทั้งหมด';
$string['resetdashboard'] = 'รีเซ็ตแดชบอร์ดเป็นค่าเริ่มต้น';
$string['resetdashboardconfirm'] = 'คุณต้องการที่จะตั้งค่ารูปแบบแดชบอร์ด {$a} สำหรับผู้ใช้ที่ได้รับมอบหมายทั้งหมดหรือไม่';
$string['savechanges'] = 'บันทึกการเปลี่ยนแปลง';
$string['totaradashboarddisabled'] = 'Totara แดชบอร์ดไม่ได้เปิดใช้งานบนเว็บไซต์นี้';
$string['unpublish'] = 'ยกเลิกการเผยแพร่';
$string['userdataitemtotara_dashboard'] = 'แดชบอร์ดที่กำหนดเอง';
$string['userdataitemtotara_dashboard_help'] = 'เมื่อล้างข้อมูลแดชบอร์ดของผู้ใช้ทั้งหมดจะถูกรีเซ็ตเป็นสถานะเดิม เมื่อส่งออกข้อมูลนี้จะรวมชื่อและ ID ของแดชบอร์ดทั้งหมดที่ผู้ใช้กำหนดเอง';
$string['userhomepagechanged'] = 'หน้าเริ่มต้นของคุณเปลี่ยนแปลงไป';
