<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'th', branch 't16-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = 'เพิ่มการกำหนดงาน';
$string['allowsignupmanager'] = 'ผู้จัดการ';
$string['allowsignupmanager_help'] = 'เมื่อเลือกตัวเลือกนี้และการลงทะเบียนด้วยตนเองถูกเปิดใช้งานข้อมูลผู้จัดการจะสามารถใช้ได้สำหรับผู้ใช้ในการลงทะเบียน';
$string['allowsignupmanagersecurityrisk'] = 'เสี่ยงด้านความปลอดภัย:
โปรดทราบว่าในขณะที่ตัวเลือกนี้จะเปิดใช้งานข้อมูลเกี่ยวกับผู้ใช้และการมอบหมายงานของพวกเขาจะเป็นแบบสาธารณะ';
$string['allowsignuporganisation'] = 'องค์กร';
$string['allowsignuporganisation_help'] = 'เมื่อเลือกตัวเลือกนี้และการลงทะเบียนด้วยตนเองถูกเปิดใช้งานข้อมูลองค์กรจะสามารถใช้ได้สำหรับผู้ใช้ในการลงทะเบียน';
$string['allowsignuporganisationsecurityrisk'] = 'เสี่ยงด้านความปลอดภัย:
โปรดทราบว่าในขณะที่ตัวเลือกนี้จะเปิดใช้งานข้อมูลเกี่ยวกับองค์กรที่จะเป็นแบบสาธารณะ';
$string['allowsignupposition'] = 'ตำแหน่ง';
$string['allowsignuppositionfields'] = 'อนุญาตฟิลด์กำหนดงาน';
$string['allowsignupposition_help'] = 'เมื่อเลือกตัวเลือกนี้และการลงทะเบียนด้วยตนเองถูกเปิดใช้งานข้อมูลตำแหน่งจะสามารถใช้ได้สำหรับผู้ใช้ในการลงทะเบียน';
$string['allowsignuppositionsecurityrisk'] = 'เสี่ยงด้านความปลอดภัย:
โปรดทราบว่าในขณะที่ตัวเลือกนี้จะเปิดใช้งานข้อมูลเกี่ยวกับตำแหน่งที่จะเป็นแบบสาธารณะ';
$string['appraiser'] = 'ผู้ประเมิน';
$string['appraiser_plural'] = 'ผู้ประเมิน';
$string['assignmentdates'] = 'วันที่มอบหมาย';
$string['assignmentdates_description'] = 'วันที่มอบหมายงานมีจุดประสงค์หลายอย่างตั้งแต่การรายงานกฎ audience แบบไดนามิกไปจนถึงการกำหนดโปรแกรมและการรับรองและอื่น ๆ
อย่างไรก็ตามไม่ได้ใช้เพื่อระบุว่ามีการมอบหมายงานอยู่ในส่วนอื่น ๆ ของ Totara หรือไม่';
$string['chooseappraiser'] = 'เลือกผู้ประเมิน';
$string['chooseappraiser_help'] = 'คลิกเลือก **Choose appraiser** เพื่อเลือกผู้ประเมินของผู้ใช้';
$string['choosemanager'] = 'เลือกผู้จัดการ';
$string['choosemanager_help'] = 'คลิก ** เลือกผู้จัดการ ** เพื่อเลือกผู้จัดการของผู้ใช้';
$string['chooseorganisation'] = 'เลือกองค์กร';
$string['chooseorganisation_help'] = 'คลิก **Choose organisation** เพื่อเลือกที่ผู้ใช้ทำงานในองค์กร นี้จะเป็นประโยชน์สำหรับวัตถุประสงค์ของการรายงาน';
$string['chooseposition'] = 'เลือกตำแหน่ง';
$string['chooseposition_help'] = 'คลิก **Choose position** เพื่อเลือกตำแหน่งที่ถูกต้อง (บทบาทงาน) สำหรับผู้ใช้ นี้จะเป็นประโยชน์สำหรับวัตถุประสงค์ของการรายงาน';
$string['choosetempmanager'] = 'เลือกผู้จัดการชั่วคราว';
$string['choosetempmanager_help'] = 'ผู้จัดการชั่วคราวจะได้รับมอบหมาย ที่ได้รับมอบหมายผู้จัดการชั่วคราวจะมีสิทธิเช่นเดียวกับผู้จัดการปกติสำหรับจำนวนเงินที่ระบุเวลา
คลิกเลือก **Choose temporary manager** เพื่อเลือกผู้จัดการชั่วคราว ถ้าชื่อที่คุณกำลังมองหาไม่ปรากฏในรายการก็อาจเป็นไปได้ว่าผู้ใช้ไม่ได้มีสิทธิ์ที่จำเป็นในการทำหน้าที่เป็นผู้จัดการชั่วคราว';
$string['confirmdeletejobassignment'] = 'คุณแน่ใจหรือว่าต้องการลบตำแหน่งงานดังต่อไปนี้? {$a}';
$string['currentlyselected'] = 'ที่เลือกในปัจจุบัน';
$string['deletejobassignment'] = 'ลบตำแหน่งงาน';
$string['deletexjobassignment'] = 'ลบตำแหน่งงาน {$a}';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - สร้างตำแหน่งงานที่ว่างเปล่า';
$string['dialogmanagercreateemptyjob'] = 'สร้างตำแหน่งงานที่ว่างเปล่า';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - สร้างตำแหน่งงานที่ว่างเปล่า';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) - ต้องมีรายการตำแหน่งงาน';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - ต้องการรายการตำแหน่งงาน';
$string['editjobassignment'] = 'แก้ไขตำแหน่งงานนี้';
$string['enabletempmanagers'] = 'เปิดใช้งานผู้จัดการชั่วคราว';
$string['enabletempmanagersdesc'] = 'เปิดใช้งานฟังก์ชั่นที่ช่วยให้การกำหนดผู้จัดการชั่วคราวให้กับผู้ใช้ ปิดการใช้งานนี้จะทำให้ทุกผู้จัดการชั่วคราวในปัจจุบันที่จะยังไม่ได้กำหนดในการทำงานต่อไป cron';
$string['error:appraisernotselected'] = 'กรุณาเลือกผู้ประเมิน';
$string['error:datenotinfuture'] = 'วันที่จะต้องมีในอนาคต';
$string['error:jobassignmentidnumberunique'] = 'Job assignment ID Number ต้องไม่ซ้ำกันสำหรับผู้ใช้แต่ละ - งานเกี่ยวกับรหัสหมายเลขนี้อยู่แล้วสำหรับผู้ใช้นี้';
$string['error:jobcircular'] = 'การเลือกงานนี้จะสร้างโครงสร้างการจัดการแบบวงกลม โปรดเลือกอีก';
$string['error:managerdeleted'] = 'ผู้จัดการ "{$a->username}" ได้รับการลบออกจากระบบโปรดเลือกผู้จัดการคนอื่น';
$string['error:managerhasjobassignment'] = 'โปรดเลือกผู้จัดการที่ได้รับมอบหมายงานที่มีอยู่';
$string['error:managernotselected'] = 'กรุณาเลือกผู้จัดการ';
$string['error:missingjobassignment'] = 'ลบการมอบหมายงานแล้ว';
$string['error:onlyonejobassignmentallowed'] = 'เพียงตำแหน่งงานอย่างใดอย่างหนึ่งต่อผู้ใช้ที่ได้รับอนุญาต - ผู้ใช้ที่ระบุแล้วมีตำแหน่งงาน';
$string['error:organisationnotselected'] = 'กรุณาเลือกองค์กร';
$string['error:positionnotselected'] = 'กรุณาเลือกตำแหน่ง';
$string['error:positionvalidationfailed'] = 'ปัญหาที่ระบุไว้ด้านล่างจะต้องได้รับการแก้ไขก่อนที่การเปลี่ยนแปลงของคุณจะถูกบันทึกไว้';
$string['error:startafterfinish'] = 'วันที่เริ่มต้นจะต้องไม่เกินวันเสร็จสิ้น';
$string['error:tempmanagerexpirynotset'] = 'วันหมดอายุสำหรับผู้จัดการชั่วคราวจะต้องมีการตั้งค่า';
$string['error:tempmanagerhasjobassignment'] = 'โปรดเลือกผู้จัดการชั่วคราวที่ได้รับมอบหมายงานที่มีอยู่';
$string['error:tempmanagernotselected'] = 'กรุณาเลือกผู้จัดการชั่วคราว';
$string['error:userownmanager'] = 'ผู้ใช้ไม่สามารถกำหนดเป็นผู้จัดการของตัวเอง';
$string['eventjobassignmentcreated'] = 'สร้างการมอบหมายงานของผู้ใช้แล้ว';
$string['eventjobassignmentdeleted'] = 'ลบการมอบหมายงานของผู้ใช้แล้ว';
$string['eventjobassignmentupdated'] = 'ตำแหน่งงานผู้ใช้ที่ปรับปรุง';
$string['eventjobassignmentviewed'] = 'ดูการกำหนดงานของผู้ใช้';
$string['globalsettings'] = 'ดูตำแหน่งงานผู้ใช้';
$string['jobassignment'] = 'ตำแหน่งงาน';
$string['jobassignmentadd'] = 'เพิ่มตำแหน่งงาน';
$string['jobassignmentdefaultfullname'] = 'ตำแหน่งงานที่ไม่มีชื่อ (ID: {$a})';
$string['jobassignmentenddate'] = 'วันที่สิ้นสุด';
$string['jobassignmentenddate_help'] = 'วันที่ผู้ใช้สิ้นสุดในการมอบหมายงานนี้ สามารถใช้วันที่นี้ในกฎ audience แบบไดนามิก อย่างไรก็ตามวันที่นี้ไม่ได้ใช้เพื่อกำหนดว่าการมอบหมายงาน
** ใช้งานอยู่ ** ในส่วนอื่น ๆ ของ Totara หรือไม่';
$string['jobassignmentfullname'] = 'ชื่อเต็ม';
$string['jobassignmentfullname_help'] = 'ชื่อเต็มของการมอบหมายงาน ใช้เมื่อมอบหมายงานจะปรากฏขึ้นและสำหรับการเลือกการมอบหมายงานในกล่องโต้ตอบ';
$string['jobassignmentidnumber'] = 'หมายเลข ID';
$string['jobassignmentidnumber_help'] = 'ใช้เมื่อซิงค์ข้อมูลในการมอบหมายงานจากแหล่งภายนอก จะต้องไม่ซ้ำกันสำหรับผู้ใช้แต่ละคน ( แต่ผู้ใช้สองคนอาจมีจำนวนงานเดียวกันมอบหมาย ID)';
$string['jobassignments'] = 'ตำแหน่งงาน';
$string['jobassignmentsaved'] = 'ตำแหน่งงานถูกบันทึกไว้แล้ว';
$string['jobassignmentshortname'] = 'ชื่อสั้น';
$string['jobassignmentshortname_help'] = 'ใช้เป็นข้อมูลเพิ่มเติมเกี่ยวกับหน้านี้';
$string['jobassignmentstartdate'] = 'วันที่เริ่มต้น';
$string['jobassignmentstartdate_help'] = 'วันที่ที่ผู้ใช้เริ่มต้นในการมอบหมายงานนี้ สามารถใช้วันที่นี้ในกฎ audience แบบไดนามิก อย่างไรก็ตามวันที่นี้ไม่ได้ใช้เพื่อกำหนดว่าการมอบหมายงาน
** ใช้งานอยู่ ** ในส่วนอื่น ๆ ของ Totara หรือไม่';
$string['jobdetails'] = 'รายละเอียดงาน';
$string['job:managejobs'] = 'งานผู้จัดการ';
$string['jobmanagement'] = 'การบริหารงาน';
$string['manager'] = 'ผู้จัดการ';
$string['managernomatchja'] = 'ให้แน่ใจว่าคุณจะเลือกตำแหน่งงานที่เชื่อมโยงกับผู้จัดการของคุณ ถ้านั่นคือสิ่งที่คุณกำลังทำลบการคัดเลือกผู้จัดการของคุณและลองเลือกมันอีกครั้ง หรือได้รับมอบหมายให้ผู้จัดการของคุณหลังจากที่ลงทะเบียน';
$string['manager_plural'] = 'ผู้จัดการ';
$string['managers_manager'] = 'ผู้จัดการของผู้จัดการ';
$string['managers_manager_plural'] = 'ผู้จัดการของผู้จัดการ';
$string['movedownxjobassignment'] = 'เลื่อน ตำแหน่งงาน  {$a} ลง';
$string['moveupxjobassignment'] = 'เลื่อน ตำแหน่งงาน  {$a} ขึ้น';
$string['nojobassignments'] = 'ผู้ใช้นี้ไม่มีตำแหน่งงาน';
$string['nopositionsassigned'] = 'ไม่มีตำแหน่งที่กำหนดให้กับผู้ใช้นี้';
$string['organisation'] = 'องค์กร';
$string['pluginname'] = 'งาน Totara';
$string['position'] = 'ตำแหน่ง';
$string['selected'] = 'เลือก';
$string['setting:allowautodefault'] = 'อนุญาตให้สร้างโดยอัตโนมัติของตำแหน่งงานเริ่มต้น';
$string['setting:allowautodefault_description'] = 'เมื่อการปฏิบัติงานที่ผู้ใช้จะต้องมีตำแหน่งงานให้สร้างโดยอัตโนมัติของตำแหน่งงานเริ่มต้นถ้าไม่มีอยู่แล้ว';
$string['setting:allowmultiplejobs'] = 'เปิดใช้งานการมอบหมายงานหลายงาน';
$string['setting:allowmultiplejobs_description'] = 'เมื่อเปิดใช้งานผู้ใช้จะมีการมอบหมายงานมากกว่าหนึ่งงาน';
$string['tempmanager'] = 'ผู้จัดการชั่วคราว';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} ได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อ {$a->staffmember} (หนึ่งในสมาชิกในทีมของคุณ) <br> หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} ตอนนี้เป็นผู้จัดการชั่วคราวสำหรับ {$a->staffmember}';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} ได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อคุณ <br> หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} ตอนนี้เป็นผู้จัดการชั่วคราวของคุณ';
$string['tempmanagerassignmsgtmpmgr'] = 'คุณได้รับมอบหมายให้เป็นผู้จัดการชั่วคราวเพื่อ {$a->staffmember} <br> หมดอายุผู้จัดการชั่วคราว: {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerassignmsgtmpmgrsubject'] = 'ตอนนี้คุณผู้จัดการชั่วคราว {$a->staffmember } \'s';
$string['tempmanagerexpirydate'] = 'วันหมดอายุผู้จัดการชั่วคราว';
$string['tempmanagerexpirydate_help'] = 'คลิกที่ไอคอนปฏิทินเพื่อเลือกวันที่ผู้จัดการชั่วคราวจะหมดอายุ';
$string['tempmanagerexpirydays'] = 'วันหมดอายุผู้จัดการชั่วคราว';
$string['tempmanagerexpirydaysdesc'] = 'ตั้งค่าเริ่มต้นชั่วคราวผู้จัดการระยะเวลาหมดอายุ (วัน)';
$string['tempmanagerexpiryupdatemsgmgr'] = 'วันหมดอายุสำหรับผู้จัดการชั่วคราว {$a->staffmember } \'s ({$a->tempmanager}) ได้รับการปรับปรุงเพื่อ {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = 'ปรับปรุงวันหมดอายุสำหรับผู้จัดการชั่วคราว {$a->staffmember } \'s';
$string['tempmanagerexpiryupdatemsgstaff'] = 'วันหมดอายุสำหรับ {$a->tempmanager} (ผู้จัดการชั่วคราวของคุณ) ได้รับการปรับปรุงเพื่อ {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = 'ปรับปรุงวันหมดอายุสำหรับผู้จัดการชั่วคราวของคุณ';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = 'วันหมดอายุของคุณเป็นผู้จัดการชั่วคราวสำหรับ {$a->staffmember} ได้รับการปรับปรุง {$a->expirytime} <br> ดูรายละเอียด <a href="{$a->url}">ที่นี่</a>';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = 'ปรับปรุงวันหมดอายุผู้จัดการชั่วคราวสำหรับ {$a->staffmember}';
$string['tempmanagerrestrictselection'] = 'การคัดเลือกผู้จัดการชั่วคราว';
$string['tempmanagerrestrictselectiondesc'] = 'ตรวจสอบว่าผู้ใช้จะสามารถใช้ได้ในกล่องโต้ตอบการคัดเลือกผู้จัดการชั่วคราว เลือก  \'Only staff managers\' จะย้ายการกำหนดบทบาทผู้จัดการชั่วคราว ในการทำงานของ cron ครั้งถัดไป';
$string['tempmanagers'] = 'ผู้จัดการชั่วคราว';
$string['tempmanagerselectionallusers'] = 'ผู้ใช้ทั้งหมด';
$string['tempmanagerselectiononlymanagers'] = 'เฉพาะผู้จัดการพนักงาน';
$string['tempmanagersupporttext'] = 'หมายเหตุ เฉพาะผู้จัดการทีมปัจจุบันสามารถเลือกได้';
$string['updatejobassignment'] = 'การปรับปรุงตำแหน่งงาน';
$string['updatetemporarymanagerstask'] = 'อัพเดทผู้จัดการชั่วคราว';
$string['userdataitemappraiser_assignments'] = 'การมอบหมายให้เป็นผู้ประเมิน';
$string['userdataitemjob_assignments'] = 'การมอบหมายงาน';
$string['warningallstafftypeassigned'] = '{$a->countstaffassigned} จะสูญเสียผู้จัดการที่ได้รับมอบหมายและ {$a->counttempstaffassigned} จะสูญเสียผู้จัดการชั่วคราวของพวกเขา';
$string['warningstaffaffectednote'] = 'ซึ่งอาจทำให้ผู้ใช้ถูกทิ้งโดยไม่มีผู้จัดการในระบบ';
$string['warningstaffassigned'] = '{$a} จะสูญเสียผู้จัดการที่ได้รับมอบหมาย';
$string['warningtempstaffassigned'] = '{$a} จะสูญเสียผู้จัดการชั่วคราว';
$string['xpositions'] = '{$a}\'s Positions';
