<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'th', branch 't16-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'ยอมรับ';
$string['alert_description'] = 'ด้านล่างมีการแจ้งเตือนทั้งหมดที่คุณได้รับ คุณสามารถคลิกที่ลิงก์ในชื่อเรื่องการแจ้งเตือนเพื่อดูรายละเอียดเพิ่มเติมหรือยกเลิกการแจ้งเตือนโดยคลิกที่ไอคอนยกเลิกไปทางขวาของรายการ นอกจากนี้คุณยังสามารถเลือกที่จะกรองการแจ้งเตือนที่แสดงในรายการโดยการใช้ "ค้นหาโดย" การทำงาน';
$string['alertfooter'] = 'เมื่อต้องการเปลี่ยนการตั้งค่าของของคุณสำหรับการที่ได้รับอีเมลเหล่านี้แล้วให้ไปที่ดูข้อมูลส่วนตัวของ href="{$a}"> ของคุณ <a -> Messages </a แท็บ>';
$string['alertfooter2'] = 'หากต้องการเปลี่ยนการตั้งค่าสำหรับการรับอีเมลเหล่านี้ให้ไปที่การตั้งค่าการแจ้งเตือนที่นี่: {$a}';
$string['alertfooter2html'] = 'หากต้องการเปลี่ยนการตั้งค่าสำหรับการรับอีเมลเหล่านี้ให้ไปที่ <a href="{$a}">การตั้งค่าการแจ้งเตือนของคุณ</a>';
$string['alerts'] = 'การแจ้งเตือน';
$string['blended'] = 'ทั้งอีเลิร์นนิ่งและเรียนในห้องเรียน';
$string['cannotsavemessage'] = 'ไม่สามารถบันทึกข้อความ';
$string['chat'] = 'พูดคุย';
$string['cleanupmessagestask'] = 'ส่งข้อความ Cleanup ข้อมูลที่เกี่ยวข้อง';
$string['competency'] = 'ขีดความสามารถ';
$string['course'] = 'หลักสูตร';
$string['dismiss'] = 'ยกเลิก';
$string['emailnotifications'] = 'แจ้งทางอีเมล';
$string['error:invalideventtype'] = 'ชนิดเหตุการณ์ไม่ถูกต้อง: {$a}';
$string['error:redirecttoexternal'] = 'ข้อผิดพลาด: พยายามที่จะเปลี่ยนเส้นทางไปยังโดเมนภายนอก';
$string['eventalertsent'] = 'ที่ส่งการแจ้งเตือน';
$string['eventtasksent'] = 'ส่งงาน';
$string['evidence'] = 'หลักฐาน';
$string['face2face'] = 'ตัวต่อตัว';
$string['facetoface'] = 'การเรียนในห้องเรียนหรือสัมมนา';
$string['forum'] = 'กระดานเสวนา';
$string['grading'] = 'ให้คะแนนด้วยตนเอง';
$string['learningplan'] = 'แผนการเรียนรู้';
$string['lesson'] = 'การเรียนรู้เซสชั่น';
$string['link'] = 'ลิงก์';
$string['messageprovider:alert'] = 'การแจ้งเตือน';
$string['messageprovider:task'] = 'การแจ้งเตือนงานต่างๆ';
$string['messages'] = 'ข้อความ';
$string['messagesettings'] = 'การตั้งค่าข้อความ';
$string['message:viewallmessages'] = 'ดูข้อความต่างๆทั้งหมด';
$string['nextaction'] = 'การดำเนินการต่อไป';
$string['noscript'] = 'กรุณาเปิดใช้งาน JavaScript ในเบราว์เซอร์ของคุณ';
$string['notyours'] = 'นี่ไม่ใช่ข้อความของคุณ: {$a}';
$string['objective'] = 'วัตถุประสงค์';
$string['pluginname'] = 'Totara ข้อความต่างๆ';
$string['program'] = 'โครงการ';
$string['quiz'] = 'ทดสอบ';
$string['reasonfordecision'] = 'เหตุผล (แกรนท์ / ปฏิเสธ):';
$string['recordsall'] = '{$a} รายการที่แสดง';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} รายการที่แสดง';
$string['reject'] = 'ปฏิเสธ';
$string['resource'] = 'ทรัพยากร';
$string['scorm'] = 'Scorm';
$string['settingssaved'] = 'การตั้งค่าที่บันทึกไว้';
$string['statusnotok'] = 'สถานะไม่โอเค';
$string['statusok'] = 'สถานะโอเค';
$string['statusundecided'] = 'สถานะลังเล';
$string['survey'] = 'สำรวจ';
$string['task_description'] = 'รายการด้านล่างนี้คืองานทั้งหมดที่คุณได้รับ คุณสามารถคลิกลิงก์ในชื่องานเพื่อดูรายละเอียดเพิ่มเติมหรือปิดงานโดยคลิกไอคอน ยกเลิกทางด้านขวาของรายการ คุณยังสามารถเลือกกรองงานที่จะแสดงในรายการโดยใช้ฟังก์ชัน &quot;ค้นหาตาม&quot;';
$string['tasks'] = 'งาน';
$string['unknown'] = 'ไม่ทราบ';
$string['updatemessagestask'] = 'ยกเลิกการแจ้งเตือนและงานอื่นๆหลังจาก 30 วัน';
$string['urgencynormal'] = 'ปกติ';
$string['urgencyurgent'] = 'ด่วน';
$string['viewdetailshere'] = 'อ่านรายละเอียดเพิ่มเติมสามารถพบได้ที่: <br /> <br /> <a href="{$a}"> {$a} </a>';
$string['withselected'] = 'ด้วยที่เลือก:';
$string['youcannotview'] = 'คุณไม่สามารถดูหน้านี้';
