<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'th', branch 't16-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'เวอร์ชันปลั๊กอิน: {{version}}';
$string['app:about:site_url'] = 'URL ของไซต์: {{url}}';
$string['app:about:version'] = 'เวอร์ชัน {{version}}';
$string['app:activity_not_available:title'] = 'กิจกรรมนี้ไม่สามารถใช้ได้เว้นแต่';
$string['app:additional_actions_modal:auth_model_description'] = 'คุณต้องไปที่เบราว์เซอร์เพื่อดำเนินการบางอย่างให้เสร็จสิ้น';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'ไปที่เบราว์เซอร์';
$string['app:additional_actions_modal:auth_model_logout'] = 'ออกจากระบบ';
$string['app:additional_actions_modal:auth_model_title'] = 'ต้องดำเนินการ';
$string['app:browser_login:description'] = 'คุณต้องเข้าสู่ระบบผ่านเบราว์เซอร์มือถือเพื่อตรวจสอบสิทธิ์ คุณต้องการให้เราพาคุณไปที่นั่นตอนนี้หรือไม่';
$string['app:browser_login:primary_title'] = 'ใช่ไปที่เบราว์เซอร์';
$string['app:browser_login:tertiary_title'] = 'ยกเลิก';
$string['app:browser_login:title'] = 'รับรองความถูกต้อง';
$string['app:content_error:description'] = 'โปรดตรวจสอบการเชื่อมต่อของคุณ แล้วลองอีกครั้ง';
$string['app:content_error:title'] = 'ไม่สามารถใช้ได้';
$string['app:course:activity:accessibility_image'] = 'ภาพกิจกรรม';
$string['app:course:activity:accessibility_image_zoom'] = 'ซูมภาพกิจกรรม';
$string['app:course:activity:invalid_file_data'] = 'ข้อมูลไฟล์ไม่ถูกต้อง';
$string['app:course:course_activity_section:not_available'] = 'ไม่ว่าง';
$string['app:course:course_complete:button_title'] = 'เรียนรู้ต่อไป';
$string['app:course:course_complete_confirmation:description'] = 'แน่ใจไหมว่าต้องการทำเครื่องหมายหลักสูตรนี้ว่าเสร็จสมบูรณ์';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'ยกเลิก';
$string['app:course:course_complete_confirmation:title'] = 'ยืนยัน';
$string['app:course:course_complete:description'] = 'คุณสำเร็จหลักสูตรแล้ว';
$string['app:course:course_complete:title'] = 'สุดยอด!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'กิจกรรมนี้ไม่สามารถใช้ได้เว้นแต่';
$string['app:course:course_criteria:title'] = 'เกณฑ์หลักสูตร';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'ไม่มีกิจกรรมนี้';
$string['app:course:course_details:accessibility_auto_completion'] = 'ทำกิจกรรมอัตโนมัติ';
$string['app:course:course_details:accessibility_expand_all'] = 'ขยายกิจกรรมทั้งหมด';
$string['app:course:course_details:accessibility_failed'] = 'การเสร็จสิ้นกิจกรรมนี้ล้มเหลว';
$string['app:course:course_details:accessibility_manual_completion'] = 'กิจกรรมเสร็จสิ้นด้วยตนเอง';
$string['app:course:course_details:activities'] = 'กิจกรรม';
$string['app:course:course_details:badge_title'] = 'หลักสูตร';
$string['app:course:course_details:expand_or_collapse'] = 'ขยายทั้งหมด';
$string['app:course:course_details:overview'] = 'ภาพรวม';
$string['app:course:course_overview:course_summary'] = 'สรุปหลักสูตร';
$string['app:course:grade:title'] = 'เกรดของคุณ';
$string['app:course_group:courses:compete'] = 'สำเร็จแล้ว!';
$string['app:course_group:courses:current_learning_button_title'] = 'การเรียนรู้ในปัจจุบัน';
$string['app:course_group:courses:unavailable_course'] = 'ไม่มีหลักสูตร';
$string['app:course_group:courses:unavailable_courses'] = 'ไม่มีหลักสูตร';
$string['app:course_group:courses:unavailable_sets'] = 'ชุดไม่พร้อมใช้งาน';
$string['app:course_group:criteria:bottom_sheet_header'] = 'ไม่มีหลักสูตรนี้เว้นแต่';
$string['app:course_group:criteria:view_criteria'] = 'ดูเกณฑ์';
$string['app:course_group:details:badge_title_certification'] = 'Certification';
$string['app:course_group:details:badge_title_program'] = 'โปรแกรม';
$string['app:course_group:overview:summary_title_certification'] = 'สรุปการรับรอง Certification';
$string['app:course_group:overview:summary_title_program'] = 'สรุปโปรแกรม';
$string['app:course_group:tabs:courses'] = 'หลักสูตร';
$string['app:course_group:tabs:overview'] = 'ภาพรวม';
$string['app:course:mark_as_complete:title'] = 'ทำเครื่องหมายว่าเสร็จสมบูรณ์';
$string['app:course:progress:title'] = 'ความคืบหน้าของคุณ';
$string['app:current_learning:accessibility_view_mode'] = 'เลือกมุมมอง {{mode}} แล้ว';
$string['app:current_learning:accessibility_view_mode_hint'] = 'สลับระหว่างมุมมองภาพหมุน carousel และมุมมองรายการ';
$string['app:current_learning:action_primary'] = 'การเรียนรู้ในปัจจุบัน';
$string['app:current_learning:carousel'] = 'Carousel';
$string['app:current_learning:due_in'] = 'ครบกำหนดใน';
$string['app:current_learning:extend_date'] = 'ขยายวันที่';
$string['app:current_learning:find_learning'] = 'ค้นหาการเรียนรู้';
$string['app:current_learning:list'] = 'รายการ';
$string['app:current_learning:no_learning_message'] = 'ไม่มีการเรียนรู้ในปัจจุบัน';
$string['app:current_learning:overdue_by'] = 'เกินกำหนดโดย';
$string['app:current_learning:primary_info:one'] = 'คุณมีรายการการเรียนรู้ {{count}} รายการที่ต้องทำให้เสร็จ';
$string['app:current_learning:primary_info:other'] = 'คุณมีรายการเรียนรู้ {{count}} รายการที่ต้องทำ';
$string['app:current_learning:primary_info:zero'] = 'คุณไม่มีการเรียนรู้';
$string['app:current_learning:restriction_view:description'] = 'หลักสูตรนี้ ใช้ไม่ได้กับแอปบนอุปกรณ์เคลื่อนที่ คุณต้องการเข้าถึงหลักสูตรนี้ในเบราว์เซอร์หรือไม่';
$string['app:current_learning:restriction_view:primary_button_title'] = 'ใช่ไปที่เบราว์เซอร์';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'ยกเลิก';
$string['app:current_learning:restriction_view:title'] = 'ขออภัย!';
$string['app:current_learning:section_title_continue_learn'] = 'เรียนรู้ต่อไป';
$string['app:downloads:accessibility_icon'] = 'ดาวน์โหลด {{filename}}';
$string['app:downloads:empty'] = 'ยังไม่มีการดาวน์โหลด!';
$string['app:downloads:selected'] = '{{count}} เลือก';
$string['app:downloads:tap_to_launch_hint'] = 'แตะเพื่อเปิดกิจกรรม';
$string['app:downloads:title'] = 'ดาวน์โหลด';
$string['app:enrolment_options:enrol_me'] = 'ลงทะเบียนฉัน';
$string['app:enrolment_options:enrolment_key'] = 'รหัสการลงทะเบียน (จำเป็น)';
$string['app:enrolment_options:go_to_course'] = 'เข้าคอร์ส';
$string['app:enrolment_options:guest_access'] = 'การเข้าถึงของแขก';
$string['app:enrolment_options:loading_enrolment_data'] = 'กำลังโหลดข้อมูลการลงทะเบียน...';
$string['app:enrolment_options:loading_enrolment_error'] = 'ข้อผิดพลาด: ไม่สามารถโหลดข้อมูลการลงทะเบียน หากข้อผิดพลาดนี้ยังคงอยู่ โปรดติดต่อผู้ดูแลไซต์ของคุณ';
$string['app:enrolment_options:password_required'] = 'รหัสผ่าน (จำเป็น)';
$string['app:enrolment_options:required'] = 'ที่จำเป็น';
$string['app:enrolment_options:self_enrolment_title'] = 'การลงทะเบียนด้วยตนเอง ({{roleName}})';
$string['app:enrolment_options:title'] = 'ตัวเลือกการลงทะเบียน';
$string['app:find_learning:no_learning_items'] = 'แคตตาล็อกการเรียนรู้ว่างเปล่า';
$string['app:find_learning_overview:course'] = 'คอร์ส';
$string['app:find_learning_overview:go_to_course'] = 'เข้าคอร์ส';
$string['app:find_learning_overview:overview'] = 'ภาพรวม';
$string['app:find_learning_overview:you_are_enrolled'] = 'คุณกำลังลงทะเบียนเรียนในหลักสูตรนี้';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'คุณยังไม่ได้ลงทะเบียนในหลักสูตรนี้';
$string['app:find_learning_overview:you_can_enrol'] = 'สามารถสมัครเรียนรายวิชานี้ได้';
$string['app:find_learning:results:one'] = '{{count}} result';
$string['app:find_learning:results:other'] = '{{count}} result';
$string['app:find_learning:search'] = 'ค้นหา';
$string['app:find_learning:title'] = 'ค้นหาการเรียนรู้';
$string['app:general:accessibility_go_back'] = 'ย้อนกลับ';
$string['app:general:back'] = 'กลับ';
$string['app:general:cancel'] = 'ยกเลิก';
$string['app:general:copied_to_clipboard'] = 'คัดลอกไปยังคลิปบอร์ดแล้ว';
$string['app:general:delete'] = 'ลบ';
$string['app:general:done'] = 'เสร็จแล้ว';
$string['app:general:enter'] = 'ป้อนเข้า';
$string['app:general:error'] = 'ข้อผิดพลาด:';
$string['app:general_error_feedback_modal:action_primary'] = 'รีเฟรช';
$string['app:general_error_feedback_modal:action_tertiary'] = 'ลองในเบราว์เซอร์';
$string['app:general_error_feedback_modal:description'] = 'บางอย่างผิดพลาด';
$string['app:general_error_feedback_modal:title'] = 'อ๊ะ!';
$string['app:general:error_unknown'] = 'เกิดข้อผิดพลาดโปรดลองอีกครั้งในภายหลัง';
$string['app:general:loading'] = 'กำลังโหลด ...';
$string['app:general:no_internet'] = 'คุณออฟไลน์อยู่';
$string['app:general:ok'] = 'ตกลง';
$string['app:general:try_again'] = 'ลองอีกครั้ง';
$string['app:general:version'] = 'เวอร์ชัน';
$string['app:general:yes'] = 'ใช่';
$string['app:incompatible_api:action_primary'] = 'ใช่ ลองในเบราว์เซอร์';
$string['app:incompatible_api:action_tertiary'] = 'ออกจากระบบ';
$string['app:incompatible_api:action_tertiary_cancel'] = 'ยกเลิก';
$string['app:incompatible_api:description'] = 'URL เข้ากันไม่ได้กับแอพมือถือ คุณต้องการลองในเบราว์เซอร์หรือไม่';
$string['app:incompatible_api:title'] = 'ขออภัย';
$string['app:learning_items:certification'] = 'Certification';
$string['app:learning_items:course'] = 'หลักสูตร';
$string['app:learning_items:engage_article'] = 'ทรัพยากร';
$string['app:learning_items:playlist'] = 'เพลย์ลิสต์';
$string['app:learning_items:program'] = 'โปรแกรม';
$string['app:learning_items:resource'] = 'ทรัพยากร';
$string['app:learning_items:totara_playlist'] = 'เพลย์ลิสต์';
$string['applogin'] = 'ลงทะเบียนอุปกรณ์มือถือใหม่';
$string['apploginopen'] = 'กดเพื่อเปิดแอพมือถือ';
$string['app:native_login:auth_general_error:action_primary'] = 'ตกลง';
$string['app:native_login:auth_general_error:description'] = 'บางอย่างผิดพลาด';
$string['app:native_login:auth_general_error:title'] = 'อ๊ะ!';
$string['app:native_login:error_unauthorized'] = 'อ๊ะ! ชื่อผู้ใช้หรือรหัสผ่านของคุณไม่ถูกต้อง';
$string['app:native_login:forgot_username_password'] = 'ลืมชื่อผู้ใช้หรือรหัสผ่าน';
$string['app:native_login:header_title'] = 'เข้าสู่ระบบ';
$string['app:native_login:login_information'] = 'ป้อนชื่อผู้ใช้และรหัสผ่านของไซต์ของคุณ';
$string['app:native_login:password_text_placeholder'] = 'รหัสผ่าน';
$string['app:native_login:username_text_placeholder'] = 'ชื่อผู้ใช้';
$string['app:native_login:validation:enter_valid_password'] = 'ป้อนรหัสผ่านที่ถูกต้อง';
$string['app:native_login:validation:enter_valid_username'] = 'ป้อนชื่อผู้ใช้ที่ถูกต้อง';
$string['app:no_internet_alert:go_back'] = 'ตกลง';
$string['app:no_internet_alert:message'] = 'หากต้องการดำเนินการต่อ คุณจะต้องออนไลน์';
$string['app:no_internet_alert:title'] = 'คุณออฟไลน์อยู่';
$string['app:notifications:empty'] = 'ยังไม่มีการแจ้งเตือน!';
$string['app:notifications:mark_as_read'] = 'ทำเครื่องหมายว่าอ่านแล้ว';
$string['app:notifications:selected'] = '{{count}} เลือก';
$string['app:notifications:tap_to_launch_hint'] = 'แตะเพื่อเปิดรายละเอียดการแจ้งเตือน';
$string['app:notifications:title'] = 'การแจ้งเตือน';
$string['app:scorm:ago'] = 'ที่ผ่านมา';
$string['app:scorm:attempts:attempt'] = 'พยายาม';
$string['app:scorm:attempts:failed'] = 'ล้มเหลว';
$string['app:scorm:attempts:passed'] = 'ผ่านไป';
$string['app:scorm:attempts:title'] = 'พยายามให้คะแนนทั้งหมด';
$string['app:scorm:confirmation:cancel'] = 'ไม่';
$string['app:scorm:confirmation:message'] = 'คุณต้องการออกจากกิจกรรม';
$string['app:scorm:confirmation:ok'] = 'ใช่';
$string['app:scorm:confirmation:title'] = 'คุณแน่ใจไหม';
$string['app:scorm:data_sync_error'] = 'เราไม่สามารถซิงค์ข้อมูลของคุณ เราจะลองอีกครั้งในภายหลัง';
$string['app:scorm:feedback:completed_attempt'] = 'คุณได้ดำเนินการสำเร็จแล้ว';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'คุณทำข้อสอบพร้อมคะแนนสำเร็จแล้ว';
$string['app:scorm:feedback:grade_title'] = 'เกรด {{score}}';
$string['app:scorm:grading_method:0'] = 'ทำข้อสอบสูงสุด';
$string['app:scorm:grading_method:1'] = 'ทำข้อสอบโดยเฉลี่ย';
$string['app:scorm:grading_method:2'] = 'ทำข้อสอบครั้งแรก';
$string['app:scorm:grading_method:3'] = 'ทำข้อสอบครั้งล่าสุด';
$string['app:scorm:info_completed_attempts'] = 'คุณทำข้อสอบครบจำนวนสูงสุดแล้ว';
$string['app:scorm:info_upcoming_activity'] = 'ขออภัยกิจกรรมนี้ไม่สามารถใช้ได้จนถึง';
$string['app:scorm:last_synced'] = 'ซิงค์ล่าสุด';
$string['app:scorm:summary:attempt:completed_attempts'] = 'ทำข้อสอบทั้งหมดที่ทำได้';
$string['app:scorm:summary:attempt:title'] = 'รายละเอียดการทำข้อสอบ';
$string['app:scorm:summary:attempt:total_attempts'] = 'จำนวนการทำข้อสอบทั้งหมดที่อนุญาต';
$string['app:scorm:summary:attempt:unlimited'] = 'ไม่จำกัด';
$string['app:scorm:summary:grade:in_attempt'] = 'กำลังทำข้อสอบ';
$string['app:scorm:summary:grade:method'] = 'วิธีการให้คะแนน';
$string['app:scorm:summary:grade:reported'] = 'รายงานเกรดแล้ว';
$string['app:scorm:summary:grade:title'] = 'ายละเอียดเกรด';
$string['app:scorm:summary:grade:view_all'] = 'ดูทั้งหมด';
$string['app:scorm:summary:last_attempt'] = 'การทำข้อสอบครั้งล่าสุด';
$string['app:scorm:summary:new_attempt'] = 'การทำข้อสอบใหม่';
$string['app:scorm:summary:summary'] = 'สรุป';
$string['app:server_not_reachable:go_back'] = 'ตกลง';
$string['app:server_not_reachable:message'] = 'เซิร์ฟเวอร์ไม่สามารถเข้าถึงได้ โปรดตรวจสอบการเชื่อมต่อเครือข่ายของคุณแล้วลองอีกครั้ง';
$string['app:server_not_reachable:title'] = 'อ๊ะ!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'ตกลง';
$string['app:site_url:auth_invalid_site:description'] = 'URL เข้ากันไม่ได้ โปรดตรวจสอบ URL และลองอีกครั้ง';
$string['app:site_url:auth_invalid_site:title'] = 'ขออภัย';
$string['app:site_url:title'] = 'เริ่ม';
$string['app:site_url:url_information'] = 'ป้อน URL ขององค์กรของคุณ';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'ป้อนที่อยู่เว็บไซต์ที่ถูกต้อง';
$string['app:user_profile:about'] = 'เกี่ยวกับ';
$string['app:user_profile:accessibility_image'] = 'รูปโปรไฟล์';
$string['app:user_profile:login_as'] = 'เข้าสู่ระบบด้วย: {{username}}';
$string['app:user_profile:logout:button_text'] = 'ออกจากระบบ';
$string['app:user_profile:logout:message'] = 'คุณแน่ใจว่าคุณต้องการที่จะออกจากระบบ';
$string['app:user_profile:logout:message_with_warn'] = 'คุณแน่ใจหรือไม่ว่าต้องการออกจากระบบบัญชีนี้ หากคุณออกจากระบบ คุณจะสูญเสียไฟล์ที่ดาวน์โหลด';
$string['app:user_profile:logout:title'] = 'การยืนยัน';
$string['app:user_profile:manage_section'] = 'จัดการ';
$string['app:user_profile:setting_cell'] = 'การตั้งค่า';
$string['app:user_profile:title'] = 'ข้อมูลส่วนตัว';
$string['authenticationpage'] = 'การตรวจสอบสิทธิ์การเข้าถึงทางมือถือ';
$string['authtype'] = 'ประเภทของการเข้าสู่ระบบ';
$string['authtype_choice_browser'] = 'เบราว์เซอร์มือถือ';
$string['authtype_choice_native'] = 'Native';
$string['authtype_choice_webview'] = 'Webview';
$string['authtype_desc'] = 'กำหนดวิธีที่ผู้ใช้สามารถเข้าสู่ระบบแอพมือถือ<ul><li> <strong>Native</strong> : ผู้ใช้จะอยู่ในประสบการณ์การใช้งานแอปบนอุปกรณ์เคลื่อนที่และจะดำเนินการตรวจสอบสิทธิ์แบบจำกัด</li><li> <strong>Webview</strong> : ผู้ใช้จะอยู่ในหน้าต่างเบราว์เซอร์ภายในแอพและจะสามารถดำเนินการตรวจสอบสิทธิ์ส่วนใหญ่ได้</li><li> <strong>เบราว์เซอร์มือถือ</strong> : ผู้ใช้จะถูกนำไปที่เบราว์เซอร์มือถือเพื่อดำเนินการตรวจสอบสิทธิ์ จากนั้นผู้ใช้จะได้รับแจ้งให้กลับไปที่แอปโดยไม่จำเป็นต้องตรวจสอบสิทธิ์อีกครั้ง</li></ul>';
$string['colour_black'] = 'ดำ';
$string['colour_white'] = 'ขาว';
$string['continueinbrowser'] = 'ดำเนินการต่อในเบราว์เซอร์';
$string['coursecompat'] = 'หลักสูตรที่เข้ากันได้ในแอป';
$string['coursecompat_help'] = 'การตั้งค่านี้จะตั้งค่า &quot;หลักสูตรที่เข้ากันได้ในแอป&quot; เริ่มต้นสำหรับหลักสูตรใหม่ที่สร้างขึ้น กำหนดว่าสามารถเข้าถึงแต่ละหลักสูตรได้จากภายใน Totara Mobile App หรือไม่';
$string['coursecompatible'] = 'หลักสูตรที่เข้ากันได้ในแอป';
$string['coursecompatible_help'] = 'การตั้งค่านี้กำหนดว่าสามารถเข้าถึงหลักสูตรได้จากภายใน Totara Mobile App หรือไม่';
$string['device_loggedout'] = 'ออกจากระบบเรียบร้อยแล้ว';
$string['devices'] = 'อุปกรณ์เคลื่อนที่';
$string['devices_logoutall'] = 'ออกจากระบบ จากอุปกรณ์ทั้งหมด';
$string['devicetable_accessed'] = 'เข้าถึงล่าสุด';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'ออกจากระบบ';
$string['devicetable_registered'] = 'จดทะเบียน';
$string['enabletotaramobile'] = 'เปิดใช้งานแอพมือถือ';
$string['enabletotaramobile_desc'] = 'เปิดใช้งานบริการเว็บบนมือถือสำหรับ Totara Mobile App หรือแอปอื่นที่ร้องขอ';
$string['errorgeneral'] = 'ข้อผิดพลาดในการเข้าถึงอุปกรณ์เคลื่อนที่';
$string['errormobileunavailable'] = 'การสนับสนุนมือถือไม่พร้อมใช้งาน';
$string['event_fcmtoken_received'] = 'ลงทะเบียนโทเค็นอุปกรณ์ FCM แล้ว';
$string['event_fcmtoken_removed'] = 'ลบโทเค็นอุปกรณ์ FCM แล้ว';
$string['gotomobile'] = 'ไปที่แอพมือถือ';
$string['managedevices'] = 'จัดการอุปกรณ์เคลื่อนที่';
$string['mobileicon'] = 'ไอคอนมือถือ';
$string['mobile:use'] = 'เชื่อมต่อและใช้แอพมือถือ';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'แอพมือถือ';
$string['settingscategory'] = 'มือถือ';
$string['settingspage'] = 'การตั้งค่ามือถือ';
$string['switchtoapp'] = 'คุณต้องการเปลี่ยนไปใช้แอปบนอุปกรณ์เคลื่อนที่หรือไม่';
$string['taskpurgeexpireddevices'] = 'ล้างข้อมูลการลงทะเบียนอุปกรณ์มือถือที่หมดอายุ';
$string['taskpurgeexpiredwebviews'] = 'ล้างเซสชัน WebView บนมือถือที่หมดอายุ';
$string['themepage'] = 'ธีมมือถือ';
$string['themesetting_logo'] = 'โลโก้แอปบนอุปกรณ์เคลื่อนที่';
$string['themesetting_logodesc'] = 'อัปโหลดโลโก้ของคุณที่นี่และจะปรากฏบนหน้าจอการรับรองความถูกต้อง (เข้าสู่ระบบ)';
$string['themesetting_primarycolour'] = 'สีหลัก';
$string['themesetting_primarycolourdesc'] = 'ซึ่งจะตั้งค่าสีหลักสำหรับแอป';
$string['themesetting_textcolour'] = 'สีข้อความ';
$string['themesetting_textcolourdesc'] = 'ซึ่งจะตั้งค่าสีข้อความเป็นสีดำหรือสีขาวเหนือสีหลัก';
$string['timeout'] = 'ระยะหมดเวลา';
$string['timeout_choice_0'] = 'ไม่เลย';
$string['timeout_choice_1'] = '1 วัน';
$string['timeout_choice_30'] = '30 วัน';
$string['timeout_choice_60'] = '60 วัน';
$string['timeout_choice_90'] = '90 วัน';
$string['timeout_desc'] = 'กำหนดระยะเวลาก่อนที่ผู้ใช้จะต้องตรวจสอบสิทธิ์อีกครั้งในแอพมือถือ';
$string['urlscheme'] = 'โครงร่าง URL';
$string['urlscheme_desc'] = 'หากคุณต้องการอนุญาตให้เปิดเฉพาะแอปแบรนด์ที่กำหนดเองของคุณผ่านหน้าต่างเบราว์เซอร์ให้ระบุโครงร่าง URL ที่นี่ มิฉะนั้นให้ปล่อยฟิลด์ว่างไว้';
